View Issue Details

IDProjectCategoryView StatusLast Update
0015231CentOS-7kernelpublic2018-09-03 07:56
ReporterTuxHandwerker 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015231: [abrt] kernel: NMI watchdog: BUG: soft lockup - CPU#0 stuck for 21s! [yum:118402]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
NMI watchdog: BUG: soft lockup - CPU#0 stuck for 21s! [yum:118402]
NMI watchdog: BUG: soft lockup - CPU#1 stuck for 21s! [kworker/u256:2:95651]
Modules linked in: binfmt_misc tcp_diag inet_diag nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables ipt_REJECT nf_reject_ipv4 xt_comment nf_conntrack_ipv4 nf_defrag_ipv4 xt_multiport xt_conntrack nf_conntrack vmw_vsock_vmci_transport vsock iptable_filter sb_edac iosf_mbi crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ppdev ablk_helper cryptd sg vmw_balloon pcspkr joydev parport_pc parport i2c_piix4 vmw_vmci shpchp ip_tables xfs libcrc32c ata_generic pata_acpi vmwgfx drm_kms_helper sd_mod crc_t10dif syscopyarea sysfillrect sysimgblt fb_sys_fops crct10dif_generic ttm ata_piix drm crct10dif_pclmul crct10dif_common libata crc32c_intel serio_raw vmxnet3 vmw_pvscsi i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 95651 Comm: kworker/u256:2 Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2015
Workqueue: writeback bdi_writeback_workfn (flush-253:3)
task: ffff97f8f4123f40 ti: ffff97f8c1e44000 task.ti: ffff97f8c1e44000
RIP: 0010:[<ffffffffb151b2c5>] [<ffffffffb151b2c5>] _raw_spin_unlock_irqrestore+0x15/0x20
RSP: 0018:ffff97f8c1e47740 EFLAGS: 00000286
RAX: 0000000000000000 RBX: ffffffffb12a72ce RCX: ffffffffb1a2b2e0
RDX: ffffaa65c0380000 RSI: 0000000000000286 RDI: 0000000000000286
RBP: ffff97f8c1e47740 R08: ffffffffffffffff R09: 0000000035f9afff
R10: ffff97f8b5e888d8 R11: ffff97f8b5ed1800 R12: 0000000000000000
R13: 0000000000000020 R14: ffff97f8e8e40d80 R15: ffffffffb12a7259
FS: 0000000000000000(0000) GS:ffff97f8f9040000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fbda8008e20 CR3: 0000000057ca0000 CR4: 00000000000607e0
Call Trace:
[<ffffffffc0095622>] pvscsi_queue+0x4a2/0x920 [vmw_pvscsi]
[<ffffffffb12a8500>] ? scsi_test_unit_ready+0x170/0x170
[<ffffffffb12a0010>] scsi_dispatch_cmd+0xb0/0x240
[<ffffffffb12a957c>] scsi_request_fn+0x4cc/0x680
[<ffffffffb114122e>] ? deadline_add_request+0x6e/0x90
[<ffffffffb111d4e9>] __blk_run_queue+0x39/0x50
[<ffffffffb1121173>] blk_queue_bio+0x3b3/0x400
[<ffffffffb111f0cb>] generic_make_request+0x10b/0x320
[<ffffffffb105b602>] ? bvec_alloc+0x92/0x120
[<ffffffffb111f350>] submit_bio+0x70/0x150
[<ffffffffb105b8a3>] ? bio_alloc_bioset+0x213/0x310
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/VolGroup-lv_root ro crashkernel=auto rd.lvm.lv=VolGroup/lv_root rd.lvm.lv=VolGroup/lv_swap rhgb quiet net.ifnames=0 biosdevname=0 LANG=en_US.UTF-8
kernel: 3.10.0-862.11.6.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 3
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash6f2ea1e2f54a416a9dee5f9c679072ea2b1c4344
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/45d2d1df0d9f934a812a777553b35272f425bf34

Activities

TuxHandwerker

TuxHandwerker

2018-09-03 07:56

reporter  

backtrace (2,448 bytes)
NMI watchdog: BUG: soft lockup - CPU#0 stuck for 21s! [yum:118402]
NMI watchdog: BUG: soft lockup - CPU#1 stuck for 21s! [kworker/u256:2:95651]
Modules linked in: binfmt_misc tcp_diag inet_diag nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables ipt_REJECT nf_reject_ipv4 xt_comment nf_conntrack_ipv4 nf_defrag_ipv4 xt_multiport xt_conntrack nf_conntrack vmw_vsock_vmci_transport vsock iptable_filter sb_edac iosf_mbi crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ppdev ablk_helper cryptd sg vmw_balloon pcspkr joydev parport_pc parport i2c_piix4 vmw_vmci shpchp ip_tables xfs libcrc32c ata_generic pata_acpi vmwgfx drm_kms_helper sd_mod crc_t10dif syscopyarea sysfillrect sysimgblt fb_sys_fops crct10dif_generic ttm ata_piix drm crct10dif_pclmul crct10dif_common libata crc32c_intel serio_raw vmxnet3 vmw_pvscsi i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 95651 Comm: kworker/u256:2 Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2015
Workqueue: writeback bdi_writeback_workfn (flush-253:3)
task: ffff97f8f4123f40 ti: ffff97f8c1e44000 task.ti: ffff97f8c1e44000
RIP: 0010:[<ffffffffb151b2c5>]  [<ffffffffb151b2c5>] _raw_spin_unlock_irqrestore+0x15/0x20
RSP: 0018:ffff97f8c1e47740  EFLAGS: 00000286
RAX: 0000000000000000 RBX: ffffffffb12a72ce RCX: ffffffffb1a2b2e0
RDX: ffffaa65c0380000 RSI: 0000000000000286 RDI: 0000000000000286
RBP: ffff97f8c1e47740 R08: ffffffffffffffff R09: 0000000035f9afff
R10: ffff97f8b5e888d8 R11: ffff97f8b5ed1800 R12: 0000000000000000
R13: 0000000000000020 R14: ffff97f8e8e40d80 R15: ffffffffb12a7259
FS:  0000000000000000(0000) GS:ffff97f8f9040000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fbda8008e20 CR3: 0000000057ca0000 CR4: 00000000000607e0
Call Trace:
[<ffffffffc0095622>] pvscsi_queue+0x4a2/0x920 [vmw_pvscsi]
[<ffffffffb12a8500>] ? scsi_test_unit_ready+0x170/0x170
[<ffffffffb12a0010>] scsi_dispatch_cmd+0xb0/0x240
[<ffffffffb12a957c>] scsi_request_fn+0x4cc/0x680
[<ffffffffb114122e>] ? deadline_add_request+0x6e/0x90
[<ffffffffb111d4e9>] __blk_run_queue+0x39/0x50
[<ffffffffb1121173>] blk_queue_bio+0x3b3/0x400
[<ffffffffb111f0cb>] generic_make_request+0x10b/0x320
[<ffffffffb105b602>] ? bvec_alloc+0x92/0x120
[<ffffffffb111f350>] submit_bio+0x70/0x150
[<ffffffffb105b8a3>] ? bio_alloc_bioset+0x213/0x310
backtrace (2,448 bytes)
dmesg (130,138 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.11.6.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Tue Aug 14 21:49:04 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/VolGroup-lv_root ro crashkernel=auto rd.lvm.lv=VolGroup/lv_root rd.lvm.lv=VolGroup/lv_swap rhgb quiet net.ifnames=0 biosdevname=0 LANG=en_US.UTF-8
[    0.000000] Disabled fast string operations
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ebff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ec00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007fedffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007fee0000-0x000000007fefefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007feff000-0x000000007fefffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007ff00000-0x000000007fffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffe0000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2015
[    0.000000] Hypervisor detected: VMware
[    0.000000] Host bus clock speed read from hypervisor : 66000000 Hz
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x80000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CBFFF write-protect
[    0.000000]   CC000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00000000000 mask 3FF80000000 write-back
[    0.000000]   1 disabled
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] found SMP MP-table at [mem 0x000f6b30-0x000f6b3f] mapped at [ffffffffff200b30]
[    0.000000] Base memory trampoline at [ffff97f880098000] 98000 size 24576
[    0.000000] BRK [0x7e22f000, 0x7e22ffff] PGTABLE
[    0.000000] BRK [0x7e230000, 0x7e230fff] PGTABLE
[    0.000000] BRK [0x7e231000, 0x7e231fff] PGTABLE
[    0.000000] BRK [0x7e232000, 0x7e232fff] PGTABLE
[    0.000000] BRK [0x7e233000, 0x7e233fff] PGTABLE
[    0.000000] BRK [0x7e234000, 0x7e234fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x357db000-0x36be5fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f6ac0 00024 (v02 PTLTD )
[    0.000000] ACPI: XSDT 000000007feeb633 0005C (v01 INTEL  440BX    06040000 VMW  01324272)
[    0.000000] ACPI: FACP 000000007fefee73 000F4 (v04 INTEL  440BX    06040000 PTL  000F4240)
[    0.000000] ACPI: DSDT 000000007feecd6f 12104 (v01 PTLTD  Custom   06040000 MSFT 03000001)
[    0.000000] ACPI: FACS 000000007fefffc0 00040
[    0.000000] ACPI: BOOT 000000007feecd47 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 000000007feec605 00742 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: MCFG 000000007feec5c9 0003C (v01 PTLTD  $PCITBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: SRAT 000000007feeb72f 008D0 (v02 VMWARE MEMPLUG  06040000 VMW  00000001)
[    0.000000] ACPI: HPET 000000007feeb6f7 00038 (v01 VMWARE VMW HPET 06040000 VMW  00000001)
[    0.000000] ACPI: WAET 000000007feeb6cf 00028 (v01 VMWARE VMW WAET 06040000 VMW  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] system APIC only can use physical flat
[    0.000000] Setting APIC routing to physical flat.
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x20 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x22 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x24 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x26 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x28 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x2a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x2c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x2e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x30 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x32 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x34 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x36 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x38 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x3a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x3c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x3e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x40 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x42 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x44 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x46 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x48 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x4a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x4c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x4e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x50 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x52 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x54 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x56 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x58 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x5a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x5c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x5e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x60 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x62 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x64 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x66 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x68 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x6a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x6c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x6e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x70 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x72 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x74 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x76 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x78 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x7a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x7c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x7e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x80 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x82 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x84 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x86 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x88 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x8a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x8c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x8e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x90 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x92 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x94 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x96 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x98 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x9a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x9c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x9e -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xa8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xaa -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xac -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xae -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xb8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xba -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xbc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xbe -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xc8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xca -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xcc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xce -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xd8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xda -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xdc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xde -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xe8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xea -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xec -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xee -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf0 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf2 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf4 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf6 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xf8 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xfa -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xfc -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0xfe -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0x0fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x10000000-0x7fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x80000000-0xbfffffff] hotplug
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0x0fffffff] -> [mem 0x00000000-0x0fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0fffffff] + [mem 0x10000000-0x7fffffff] -> [mem 0x00000000-0x7fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x7ffd9000-0x7fffffff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 2047MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x7fedffff]
[    0.000000]   node   0: [mem 0x7ff00000-0x7fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x7fffffff]
[    0.000000] On node 0 totalpages: 524157
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8128 pages used for memmap
[    0.000000]   DMA32 zone: 520160 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] system APIC only can use physical flat
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x06] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x08] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x0a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x0e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x10] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x12] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x14] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x16] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x18] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x1a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x1c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x1e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x20] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x22] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x24] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x26] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x28] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x2a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x2c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x2e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x30] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x32] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x34] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1b] lapic_id[0x36] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x38] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x3a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x3c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x3e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0x40] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0x42] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0x44] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0x46] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0x48] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0x4a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x26] lapic_id[0x4c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x27] lapic_id[0x4e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x28] lapic_id[0x50] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x29] lapic_id[0x52] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2a] lapic_id[0x54] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2b] lapic_id[0x56] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2c] lapic_id[0x58] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2d] lapic_id[0x5a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2e] lapic_id[0x5c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x2f] lapic_id[0x5e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0x60] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x31] lapic_id[0x62] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x32] lapic_id[0x64] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x33] lapic_id[0x66] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x34] lapic_id[0x68] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x35] lapic_id[0x6a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x36] lapic_id[0x6c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x37] lapic_id[0x6e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x38] lapic_id[0x70] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x39] lapic_id[0x72] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3a] lapic_id[0x74] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3b] lapic_id[0x76] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3c] lapic_id[0x78] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3d] lapic_id[0x7a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3e] lapic_id[0x7c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x3f] lapic_id[0x7e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x40] lapic_id[0x80] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x41] lapic_id[0x82] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x42] lapic_id[0x84] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x43] lapic_id[0x86] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x44] lapic_id[0x88] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x45] lapic_id[0x8a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x46] lapic_id[0x8c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x47] lapic_id[0x8e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x48] lapic_id[0x90] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x49] lapic_id[0x92] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4a] lapic_id[0x94] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4b] lapic_id[0x96] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4c] lapic_id[0x98] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4d] lapic_id[0x9a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4e] lapic_id[0x9c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x4f] lapic_id[0x9e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x50] lapic_id[0xa0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x51] lapic_id[0xa2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x52] lapic_id[0xa4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x53] lapic_id[0xa6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x54] lapic_id[0xa8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x55] lapic_id[0xaa] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x56] lapic_id[0xac] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x57] lapic_id[0xae] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x58] lapic_id[0xb0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x59] lapic_id[0xb2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5a] lapic_id[0xb4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5b] lapic_id[0xb6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5c] lapic_id[0xb8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5d] lapic_id[0xba] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5e] lapic_id[0xbc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x5f] lapic_id[0xbe] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x60] lapic_id[0xc0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x61] lapic_id[0xc2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x62] lapic_id[0xc4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x63] lapic_id[0xc6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x64] lapic_id[0xc8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x65] lapic_id[0xca] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x66] lapic_id[0xcc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x67] lapic_id[0xce] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x68] lapic_id[0xd0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x69] lapic_id[0xd2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6a] lapic_id[0xd4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6b] lapic_id[0xd6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6c] lapic_id[0xd8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6d] lapic_id[0xda] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6e] lapic_id[0xdc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x6f] lapic_id[0xde] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x70] lapic_id[0xe0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x71] lapic_id[0xe2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x72] lapic_id[0xe4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x73] lapic_id[0xe6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x74] lapic_id[0xe8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x75] lapic_id[0xea] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x76] lapic_id[0xec] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x77] lapic_id[0xee] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x78] lapic_id[0xf0] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x79] lapic_id[0xf2] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7a] lapic_id[0xf4] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7b] lapic_id[0xf6] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7c] lapic_id[0xf8] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7d] lapic_id[0xfa] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7e] lapic_id[0xfc] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x7f] lapic_id[0xfe] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x11] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x13] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x15] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x17] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x19] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x20] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x21] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x22] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x23] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x24] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x25] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x26] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x27] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x28] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x29] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x2f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x30] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x31] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x32] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x33] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x34] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x35] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x36] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x37] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x38] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x39] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x3f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x40] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x41] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x42] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x43] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x44] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x45] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x46] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x47] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x48] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x49] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x4f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x50] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x51] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x52] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x53] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x54] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x55] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x56] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x57] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x58] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x59] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x5f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x60] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x61] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x62] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x63] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x64] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x65] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x66] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x67] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x68] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x69] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x6f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x70] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x71] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x72] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x73] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x74] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x75] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x76] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x77] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x78] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x79] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x7f] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086af01 base: 0xfed00000
[    0.000000] smpboot: Allowing 128 CPUs, 126 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7fee0000-0x7fefefff]
[    0.000000] PM: Registered nosave memory: [mem 0x7feff000-0x7fefffff]
[    0.000000] e820: [mem 0x80000000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:128 nr_cpu_ids:128 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff97f8f9000000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 000 001 002 003 004 005 006 007 
[    0.000000] pcpu-alloc: [0] 008 009 010 011 012 013 014 015 
[    0.000000] pcpu-alloc: [0] 016 017 018 019 020 021 022 023 
[    0.000000] pcpu-alloc: [0] 024 025 026 027 028 029 030 031 
[    0.000000] pcpu-alloc: [0] 032 033 034 035 036 037 038 039 
[    0.000000] pcpu-alloc: [0] 040 041 042 043 044 045 046 047 
[    0.000000] pcpu-alloc: [0] 048 049 050 051 052 053 054 055 
[    0.000000] pcpu-alloc: [0] 056 057 058 059 060 061 062 063 
[    0.000000] pcpu-alloc: [0] 064 065 066 067 068 069 070 071 
[    0.000000] pcpu-alloc: [0] 072 073 074 075 076 077 078 079 
[    0.000000] pcpu-alloc: [0] 080 081 082 083 084 085 086 087 
[    0.000000] pcpu-alloc: [0] 088 089 090 091 092 093 094 095 
[    0.000000] pcpu-alloc: [0] 096 097 098 099 100 101 102 103 
[    0.000000] pcpu-alloc: [0] 104 105 106 107 108 109 110 111 
[    0.000000] pcpu-alloc: [0] 112 113 114 115 116 117 118 119 
[    0.000000] pcpu-alloc: [0] 120 121 122 123 124 125 126 127 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 515944
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/VolGroup-lv_root ro crashkernel=auto rd.lvm.lv=VolGroup/lv_root rd.lvm.lv=VolGroup/lv_swap rhgb quiet net.ifnames=0 biosdevname=0 LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 1841388k/2097152k available (7348k kernel code, 524k absent, 255240k reserved, 6281k data, 1836k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=128, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=128.
[    0.000000] NR_IRQS:327936 nr_irqs:1448 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 8388608 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] TSC freq read from hypervisor : 2596.992 MHz
[    0.000000] TSC freq read from hypervisor : 2596.992 MHz
[    0.000000] tsc: Detected 2596.992 MHz processor
[    0.000140] Calibrating delay loop (skipped) preset value.. 5193.98 BogoMIPS (lpj=2596992)
[    0.000142] pid_max: default: 131072 minimum: 1024
[    0.000294] Security Framework initialized
[    0.000305] SELinux:  Initializing.
[    0.000338] SELinux:  Starting in permissive mode
[    0.000339] Yama: becoming mindful.
[    0.000526] Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.001031] Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.001264] Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
[    0.001268] Mountpoint-cache hash table entries: 4096 (order: 3, 32768 bytes)
[    0.001664] Initializing cgroup subsys memory
[    0.001689] Initializing cgroup subsys devices
[    0.001691] Initializing cgroup subsys freezer
[    0.001692] Initializing cgroup subsys net_cls
[    0.001694] Initializing cgroup subsys blkio
[    0.001695] Initializing cgroup subsys perf_event
[    0.001715] Initializing cgroup subsys hugetlb
[    0.001716] Initializing cgroup subsys pids
[    0.001718] Initializing cgroup subsys net_prio
[    0.001822] Disabled fast string operations
[    0.001836] mce: CPU supports 0 MCE banks
[    0.001854] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.001855] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.001856] tlb_flushall_shift: 6
[    0.001878] Speculative Store Bypass: Vulnerable
[    0.001879] FEATURE SPEC_CTRL Not Present
[    0.001880] FEATURE IBPB_SUPPORT Not Present
[    0.002128] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.002416] Freeing SMP alternatives: 24k freed
[    0.006948] ACPI: Core revision 20130517
[    0.015633] ACPI: All ACPI Tables successfully acquired
[    0.019772] ftrace: allocating 28097 entries in 110 pages
[    0.055046] Enabling x2apic
[    0.055907] Enabled x2apic
[    0.056286] Switched APIC routing to physical x2apic.
[    0.057912] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.057914] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2690 v4 @ 2.60GHz (fam: 06, model: 2d, stepping: 02)
[    0.057933] TSC deadline timer enabled
[    0.057994] Performance Events: 16-deep LBR, SandyBridge events, core PMU driver.
[    0.058022] core: PEBS disabled due to CPU errata, please upgrade microcode
[    0.058023] core: CPUID marked event: 'cpu cycles' unavailable
[    0.058024] core: CPUID marked event: 'instructions' unavailable
[    0.058025] core: CPUID marked event: 'bus cycles' unavailable
[    0.058026] core: CPUID marked event: 'cache references' unavailable
[    0.058027] core: CPUID marked event: 'cache misses' unavailable
[    0.058028] core: CPUID marked event: 'branch instructions' unavailable
[    0.058029] core: CPUID marked event: 'branch misses' unavailable
[    0.058032] ... version:                1
[    0.058033] ... bit width:              48
[    0.058034] ... generic registers:      4
[    0.058035] ... value mask:             0000ffffffffffff
[    0.058036] ... max period:             000000007fffffff
[    0.058037] ... fixed-purpose events:   0
[    0.058038] ... event mask:             000000000000000f
[    0.060745] NMI watchdog: disabled (cpu0): hardware events not enabled
[    0.060747] NMI watchdog: Shutting down hard lockup detector on all cpus
[    0.064196] Disabled fast string operations
[    0.064222] mce: CPU supports 0 MCE banks
[    0.064290] smpboot: CPU 1 Converting physical 2 to logical package 1
[    0.060834] smpboot: Booting Node   0, Processors  #1
[    0.064391] Brought up 2 CPUs
[    0.064395] smpboot: Max logical packages: 128
[    0.064398] smpboot: Total of 2 processors activated (10387.96 BogoMIPS)
[    0.065494] devtmpfs: initialized
[    0.067593] EVM: security.selinux
[    0.067595] EVM: security.ima
[    0.067596] EVM: security.capability
[    0.067701] PM: Registering ACPI NVS region [mem 0x7feff000-0x7fefffff] (4096 bytes)
[    0.068912] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.068914] pinctrl core: initialized pinctrl subsystem
[    0.069050] RTC time: 11:30:37, date: 08/22/18
[    0.069182] NET: Registered protocol family 16
[    0.069386] ACPI: bus type PCI registered
[    0.069388] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.069622] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.069625] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.069631] PCI: Using configuration type 1 for base access
[    0.069702] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.075174] ACPI: Added _OSI(Module Device)
[    0.075176] ACPI: Added _OSI(Processor Device)
[    0.075178] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.075179] ACPI: Added _OSI(Processor Aggregator Device)
[    0.075181] ACPI: Added _OSI(Linux-Dell-Video)
[    0.078174] ACPI: EC: Look up EC in DSDT
[    0.084051] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.528115] ACPI: Interpreter enabled
[    0.528139] ACPI: (supports S0 S1 S4 S5)
[    0.528142] ACPI: Using IOAPIC for interrupt routing
[    0.528184] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.528519] ACPI: Enabled 4 GPEs in block 00 to 0F
[    0.865470] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7f])
[    0.865485] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.865832] acpi PNP0A03:00: _OSC: platform does not support [AER]
[    0.866166] acpi PNP0A03:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.869121] PCI host bridge to bus 0000:00
[    0.869130] pci_bus 0000:00: root bus resource [bus 00-7f]
[    0.869135] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.869140] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.869143] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.869147] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.869151] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.869155] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff window]
[    0.869159] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.869163] pci_bus 0000:00: root bus resource [io  0x0d00-0xfeff window]
[    0.869256] pci 0000:00:00.0: [8086:7190] type 00 class 0x060000
[    0.870329] pci 0000:00:01.0: [8086:7191] type 01 class 0x060400
[    0.871198] pci 0000:00:07.0: [8086:7110] type 00 class 0x060100
[    0.872360] pci 0000:00:07.1: [8086:7111] type 00 class 0x01018a
[    0.874560] pci 0000:00:07.1: reg 0x20: [io  0x1060-0x106f]
[    0.875444] pci 0000:00:07.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.875448] pci 0000:00:07.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.875452] pci 0000:00:07.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.875455] pci 0000:00:07.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.875848] pci 0000:00:07.3: [8086:7113] type 00 class 0x068000
[    0.878362] pci 0000:00:07.3: quirk: [io  0x1000-0x103f] claimed by PIIX4 ACPI
[    0.878386] pci 0000:00:07.3: quirk: [io  0x1040-0x104f] claimed by PIIX4 SMB
[    0.878968] pci 0000:00:07.7: [15ad:0740] type 00 class 0x088000
[    0.880512] pci 0000:00:07.7: reg 0x10: [io  0x1080-0x10bf]
[    0.881883] pci 0000:00:07.7: reg 0x14: [mem 0xfebfe000-0xfebfffff 64bit]
[    0.887996] pci 0000:00:0f.0: [15ad:0405] type 00 class 0x030000
[    0.891954] pci 0000:00:0f.0: reg 0x10: [io  0x1070-0x107f]
[    0.895765] pci 0000:00:0f.0: reg 0x14: [mem 0xe8000000-0xefffffff pref]
[    0.899751] pci 0000:00:0f.0: reg 0x18: [mem 0xfe000000-0xfe7fffff]
[    0.915307] pci 0000:00:0f.0: reg 0x30: [mem 0x00000000-0x00007fff pref]
[    0.916068] pci 0000:00:11.0: [15ad:0790] type 01 class 0x060401
[    0.916996] pci 0000:00:11.0: System wakeup disabled by ACPI
[    0.917277] pci 0000:00:15.0: [15ad:07a0] type 01 class 0x060400
[    0.918400] pci 0000:00:15.0: PME# supported from D0 D3hot D3cold
[    0.918701] pci 0000:00:15.0: System wakeup disabled by ACPI
[    0.918928] pci 0000:00:15.1: [15ad:07a0] type 01 class 0x060400
[    0.920030] pci 0000:00:15.1: PME# supported from D0 D3hot D3cold
[    0.920322] pci 0000:00:15.1: System wakeup disabled by ACPI
[    0.920550] pci 0000:00:15.2: [15ad:07a0] type 01 class 0x060400
[    0.921646] pci 0000:00:15.2: PME# supported from D0 D3hot D3cold
[    0.921936] pci 0000:00:15.2: System wakeup disabled by ACPI
[    0.922155] pci 0000:00:15.3: [15ad:07a0] type 01 class 0x060400
[    0.923253] pci 0000:00:15.3: PME# supported from D0 D3hot D3cold
[    0.923555] pci 0000:00:15.3: System wakeup disabled by ACPI
[    0.923774] pci 0000:00:15.4: [15ad:07a0] type 01 class 0x060400
[    0.924862] pci 0000:00:15.4: PME# supported from D0 D3hot D3cold
[    0.925153] pci 0000:00:15.4: System wakeup disabled by ACPI
[    0.925367] pci 0000:00:15.5: [15ad:07a0] type 01 class 0x060400
[    0.926466] pci 0000:00:15.5: PME# supported from D0 D3hot D3cold
[    0.926757] pci 0000:00:15.5: System wakeup disabled by ACPI
[    0.926976] pci 0000:00:15.6: [15ad:07a0] type 01 class 0x060400
[    0.928065] pci 0000:00:15.6: PME# supported from D0 D3hot D3cold
[    0.928355] pci 0000:00:15.6: System wakeup disabled by ACPI
[    0.928583] pci 0000:00:15.7: [15ad:07a0] type 01 class 0x060400
[    0.929670] pci 0000:00:15.7: PME# supported from D0 D3hot D3cold
[    0.929963] pci 0000:00:15.7: System wakeup disabled by ACPI
[    0.930178] pci 0000:00:16.0: [15ad:07a0] type 01 class 0x060400
[    0.931267] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.931565] pci 0000:00:16.0: System wakeup disabled by ACPI
[    0.931786] pci 0000:00:16.1: [15ad:07a0] type 01 class 0x060400
[    0.932879] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    0.933170] pci 0000:00:16.1: System wakeup disabled by ACPI
[    0.933391] pci 0000:00:16.2: [15ad:07a0] type 01 class 0x060400
[    0.934477] pci 0000:00:16.2: PME# supported from D0 D3hot D3cold
[    0.934777] pci 0000:00:16.2: System wakeup disabled by ACPI
[    0.934990] pci 0000:00:16.3: [15ad:07a0] type 01 class 0x060400
[    0.936080] pci 0000:00:16.3: PME# supported from D0 D3hot D3cold
[    0.936370] pci 0000:00:16.3: System wakeup disabled by ACPI
[    0.936599] pci 0000:00:16.4: [15ad:07a0] type 01 class 0x060400
[    0.937693] pci 0000:00:16.4: PME# supported from D0 D3hot D3cold
[    0.937986] pci 0000:00:16.4: System wakeup disabled by ACPI
[    0.938204] pci 0000:00:16.5: [15ad:07a0] type 01 class 0x060400
[    0.939301] pci 0000:00:16.5: PME# supported from D0 D3hot D3cold
[    0.939600] pci 0000:00:16.5: System wakeup disabled by ACPI
[    0.939815] pci 0000:00:16.6: [15ad:07a0] type 01 class 0x060400
[    0.940909] pci 0000:00:16.6: PME# supported from D0 D3hot D3cold
[    0.941213] pci 0000:00:16.6: System wakeup disabled by ACPI
[    0.941432] pci 0000:00:16.7: [15ad:07a0] type 01 class 0x060400
[    0.942523] pci 0000:00:16.7: PME# supported from D0 D3hot D3cold
[    0.942824] pci 0000:00:16.7: System wakeup disabled by ACPI
[    0.943041] pci 0000:00:17.0: [15ad:07a0] type 01 class 0x060400
[    0.944137] pci 0000:00:17.0: PME# supported from D0 D3hot D3cold
[    0.944428] pci 0000:00:17.0: System wakeup disabled by ACPI
[    0.944647] pci 0000:00:17.1: [15ad:07a0] type 01 class 0x060400
[    0.945743] pci 0000:00:17.1: PME# supported from D0 D3hot D3cold
[    0.946032] pci 0000:00:17.1: System wakeup disabled by ACPI
[    0.946252] pci 0000:00:17.2: [15ad:07a0] type 01 class 0x060400
[    0.947345] pci 0000:00:17.2: PME# supported from D0 D3hot D3cold
[    0.947636] pci 0000:00:17.2: System wakeup disabled by ACPI
[    0.947861] pci 0000:00:17.3: [15ad:07a0] type 01 class 0x060400
[    0.948954] pci 0000:00:17.3: PME# supported from D0 D3hot D3cold
[    0.949245] pci 0000:00:17.3: System wakeup disabled by ACPI
[    0.949458] pci 0000:00:17.4: [15ad:07a0] type 01 class 0x060400
[    0.950547] pci 0000:00:17.4: PME# supported from D0 D3hot D3cold
[    0.950853] pci 0000:00:17.4: System wakeup disabled by ACPI
[    0.951069] pci 0000:00:17.5: [15ad:07a0] type 01 class 0x060400
[    0.952160] pci 0000:00:17.5: PME# supported from D0 D3hot D3cold
[    0.952450] pci 0000:00:17.5: System wakeup disabled by ACPI
[    0.952665] pci 0000:00:17.6: [15ad:07a0] type 01 class 0x060400
[    0.953752] pci 0000:00:17.6: PME# supported from D0 D3hot D3cold
[    0.954052] pci 0000:00:17.6: System wakeup disabled by ACPI
[    0.954264] pci 0000:00:17.7: [15ad:07a0] type 01 class 0x060400
[    0.955348] pci 0000:00:17.7: PME# supported from D0 D3hot D3cold
[    0.955641] pci 0000:00:17.7: System wakeup disabled by ACPI
[    0.955870] pci 0000:00:18.0: [15ad:07a0] type 01 class 0x060400
[    0.956959] pci 0000:00:18.0: PME# supported from D0 D3hot D3cold
[    0.957247] pci 0000:00:18.0: System wakeup disabled by ACPI
[    0.957469] pci 0000:00:18.1: [15ad:07a0] type 01 class 0x060400
[    0.958558] pci 0000:00:18.1: PME# supported from D0 D3hot D3cold
[    0.958845] pci 0000:00:18.1: System wakeup disabled by ACPI
[    0.959068] pci 0000:00:18.2: [15ad:07a0] type 01 class 0x060400
[    0.960150] pci 0000:00:18.2: PME# supported from D0 D3hot D3cold
[    0.960439] pci 0000:00:18.2: System wakeup disabled by ACPI
[    0.960653] pci 0000:00:18.3: [15ad:07a0] type 01 class 0x060400
[    0.961741] pci 0000:00:18.3: PME# supported from D0 D3hot D3cold
[    0.962037] pci 0000:00:18.3: System wakeup disabled by ACPI
[    0.962258] pci 0000:00:18.4: [15ad:07a0] type 01 class 0x060400
[    0.963342] pci 0000:00:18.4: PME# supported from D0 D3hot D3cold
[    0.963630] pci 0000:00:18.4: System wakeup disabled by ACPI
[    0.963841] pci 0000:00:18.5: [15ad:07a0] type 01 class 0x060400
[    0.964937] pci 0000:00:18.5: PME# supported from D0 D3hot D3cold
[    0.965227] pci 0000:00:18.5: System wakeup disabled by ACPI
[    0.965443] pci 0000:00:18.6: [15ad:07a0] type 01 class 0x060400
[    0.966526] pci 0000:00:18.6: PME# supported from D0 D3hot D3cold
[    0.966813] pci 0000:00:18.6: System wakeup disabled by ACPI
[    0.967038] pci 0000:00:18.7: [15ad:07a0] type 01 class 0x060400
[    0.968122] pci 0000:00:18.7: PME# supported from D0 D3hot D3cold
[    0.968410] pci 0000:00:18.7: System wakeup disabled by ACPI
[    0.969199] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.969876] acpiphp: Slot [32] registered
[    0.969918] acpiphp: Slot [33] registered
[    0.969952] acpiphp: Slot [34] registered
[    0.969995] acpiphp: Slot [35] registered
[    0.970030] acpiphp: Slot [36] registered
[    0.970067] acpiphp: Slot [37] registered
[    0.970102] acpiphp: Slot [38] registered
[    0.970135] acpiphp: Slot [39] registered
[    0.970168] acpiphp: Slot [40] registered
[    0.970203] acpiphp: Slot [41] registered
[    0.970236] acpiphp: Slot [42] registered
[    0.970275] acpiphp: Slot [43] registered
[    0.970309] acpiphp: Slot [44] registered
[    0.970342] acpiphp: Slot [45] registered
[    0.970375] acpiphp: Slot [46] registered
[    0.970408] acpiphp: Slot [47] registered
[    0.970441] acpiphp: Slot [48] registered
[    0.970474] acpiphp: Slot [49] registered
[    0.970507] acpiphp: Slot [50] registered
[    0.970540] acpiphp: Slot [51] registered
[    0.970573] acpiphp: Slot [52] registered
[    0.970609] acpiphp: Slot [53] registered
[    0.970642] acpiphp: Slot [54] registered
[    0.970675] acpiphp: Slot [55] registered
[    0.970708] acpiphp: Slot [56] registered
[    0.970745] acpiphp: Slot [57] registered
[    0.970778] acpiphp: Slot [58] registered
[    0.970811] acpiphp: Slot [59] registered
[    0.970844] acpiphp: Slot [60] registered
[    0.970877] acpiphp: Slot [61] registered
[    0.970910] acpiphp: Slot [62] registered
[    0.970943] acpiphp: Slot [63] registered
[    0.971456] pci 0000:00:11.0: PCI bridge to [bus 02] (subtractive decode)
[    0.971491] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    0.971525] pci 0000:00:11.0:   bridge window [mem 0xfd600000-0xfdffffff]
[    0.971589] pci 0000:00:11.0:   bridge window [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    0.971593] pci 0000:00:11.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.971597] pci 0000:00:11.0:   bridge window [mem 0x000cc000-0x000cffff window] (subtractive decode)
[    0.971601] pci 0000:00:11.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.971604] pci 0000:00:11.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.971608] pci 0000:00:11.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.971611] pci 0000:00:11.0:   bridge window [mem 0xc0000000-0xfebfffff window] (subtractive decode)
[    0.971615] pci 0000:00:11.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.971619] pci 0000:00:11.0:   bridge window [io  0x0d00-0xfeff window] (subtractive decode)
[    0.972248] pci 0000:03:00.0: [15ad:07b0] type 00 class 0x020000
[    0.975537] pci 0000:03:00.0: reg 0x10: [mem 0xfd5fc000-0xfd5fcfff]
[    0.978753] pci 0000:03:00.0: reg 0x14: [mem 0xfd5fd000-0xfd5fdfff]
[    0.981971] pci 0000:03:00.0: reg 0x18: [mem 0xfd5fe000-0xfd5fffff]
[    0.985100] pci 0000:03:00.0: reg 0x1c: [io  0x4000-0x400f]
[    0.994435] pci 0000:03:00.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    0.995177] pci 0000:03:00.0: supports D1 D2
[    0.995182] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.995491] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.995595] pci 0000:03:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.995680] pci 0000:00:15.0: PCI bridge to [bus 03]
[    0.995715] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    0.995749] pci 0000:00:15.0:   bridge window [mem 0xfd500000-0xfd5fffff]
[    0.996361] pci 0000:00:15.1: PCI bridge to [bus 04]
[    0.996396] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    0.996430] pci 0000:00:15.1:   bridge window [mem 0xfd100000-0xfd1fffff]
[    0.996511] pci 0000:00:15.1:   bridge window [mem 0xe7800000-0xe78fffff 64bit pref]
[    0.997015] pci 0000:00:15.2: PCI bridge to [bus 05]
[    0.997049] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    0.997083] pci 0000:00:15.2:   bridge window [mem 0xfcd00000-0xfcdfffff]
[    0.997147] pci 0000:00:15.2:   bridge window [mem 0xe7400000-0xe74fffff 64bit pref]
[    0.997654] pci 0000:00:15.3: PCI bridge to [bus 06]
[    0.997717] pci 0000:00:15.3:   bridge window [mem 0xfc900000-0xfc9fffff]
[    0.997781] pci 0000:00:15.3:   bridge window [mem 0xe7000000-0xe70fffff 64bit pref]
[    0.998268] pci 0000:00:15.4: PCI bridge to [bus 07]
[    0.998331] pci 0000:00:15.4:   bridge window [mem 0xfc500000-0xfc5fffff]
[    0.998395] pci 0000:00:15.4:   bridge window [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    0.998902] pci 0000:00:15.5: PCI bridge to [bus 08]
[    0.998965] pci 0000:00:15.5:   bridge window [mem 0xfc100000-0xfc1fffff]
[    0.999028] pci 0000:00:15.5:   bridge window [mem 0xe6800000-0xe68fffff 64bit pref]
[    0.999531] pci 0000:00:15.6: PCI bridge to [bus 09]
[    0.999595] pci 0000:00:15.6:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    0.999659] pci 0000:00:15.6:   bridge window [mem 0xe6400000-0xe64fffff 64bit pref]
[    1.000145] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    1.000209] pci 0000:00:15.7:   bridge window [mem 0xfb900000-0xfb9fffff]
[    1.000273] pci 0000:00:15.7:   bridge window [mem 0xe6000000-0xe60fffff 64bit pref]
[    1.000890] pci 0000:0b:00.0: [15ad:07c0] type 00 class 0x010700
[    1.006000] pci 0000:0b:00.0: reg 0x10: [io  0x5000-0x5007]
[    1.010950] pci 0000:0b:00.0: reg 0x14: [mem 0xfd4f8000-0xfd4fffff 64bit]
[    1.030473] pci 0000:0b:00.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    1.031213] pci 0000:0b:00.0: PME# supported from D0 D3hot D3cold
[    1.031518] pci 0000:0b:00.0: System wakeup disabled by ACPI
[    1.031607] pci 0000:0b:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    1.031691] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    1.031726] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    1.031761] pci 0000:00:16.0:   bridge window [mem 0xfd400000-0xfd4fffff]
[    1.032348] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    1.032382] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    1.032416] pci 0000:00:16.1:   bridge window [mem 0xfd000000-0xfd0fffff]
[    1.032494] pci 0000:00:16.1:   bridge window [mem 0xe7700000-0xe77fffff 64bit pref]
[    1.032993] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    1.033027] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    1.033061] pci 0000:00:16.2:   bridge window [mem 0xfcc00000-0xfccfffff]
[    1.033125] pci 0000:00:16.2:   bridge window [mem 0xe7300000-0xe73fffff 64bit pref]
[    1.033636] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    1.033699] pci 0000:00:16.3:   bridge window [mem 0xfc800000-0xfc8fffff]
[    1.033763] pci 0000:00:16.3:   bridge window [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    1.034259] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    1.034323] pci 0000:00:16.4:   bridge window [mem 0xfc400000-0xfc4fffff]
[    1.034386] pci 0000:00:16.4:   bridge window [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    1.035310] pci 0000:00:16.5: PCI bridge to [bus 10]
[    1.035374] pci 0000:00:16.5:   bridge window [mem 0xfc000000-0xfc0fffff]
[    1.035437] pci 0000:00:16.5:   bridge window [mem 0xe6700000-0xe67fffff 64bit pref]
[    1.035965] pci 0000:00:16.6: PCI bridge to [bus 11]
[    1.036029] pci 0000:00:16.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    1.036093] pci 0000:00:16.6:   bridge window [mem 0xe6300000-0xe63fffff 64bit pref]
[    1.036621] pci 0000:00:16.7: PCI bridge to [bus 12]
[    1.036685] pci 0000:00:16.7:   bridge window [mem 0xfb800000-0xfb8fffff]
[    1.036748] pci 0000:00:16.7:   bridge window [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    1.037239] pci 0000:00:17.0: PCI bridge to [bus 13]
[    1.037272] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    1.037306] pci 0000:00:17.0:   bridge window [mem 0xfd300000-0xfd3fffff]
[    1.037370] pci 0000:00:17.0:   bridge window [mem 0xe7a00000-0xe7afffff 64bit pref]
[    1.037872] pci 0000:00:17.1: PCI bridge to [bus 14]
[    1.037906] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    1.037940] pci 0000:00:17.1:   bridge window [mem 0xfcf00000-0xfcffffff]
[    1.038003] pci 0000:00:17.1:   bridge window [mem 0xe7600000-0xe76fffff 64bit pref]
[    1.038500] pci 0000:00:17.2: PCI bridge to [bus 15]
[    1.038533] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    1.038567] pci 0000:00:17.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
[    1.038641] pci 0000:00:17.2:   bridge window [mem 0xe7200000-0xe72fffff 64bit pref]
[    1.039133] pci 0000:00:17.3: PCI bridge to [bus 16]
[    1.039198] pci 0000:00:17.3:   bridge window [mem 0xfc700000-0xfc7fffff]
[    1.039261] pci 0000:00:17.3:   bridge window [mem 0xe6e00000-0xe6efffff 64bit pref]
[    1.039764] pci 0000:00:17.4: PCI bridge to [bus 17]
[    1.039827] pci 0000:00:17.4:   bridge window [mem 0xfc300000-0xfc3fffff]
[    1.039891] pci 0000:00:17.4:   bridge window [mem 0xe6a00000-0xe6afffff 64bit pref]
[    1.040386] pci 0000:00:17.5: PCI bridge to [bus 18]
[    1.040449] pci 0000:00:17.5:   bridge window [mem 0xfbf00000-0xfbffffff]
[    1.040513] pci 0000:00:17.5:   bridge window [mem 0xe6600000-0xe66fffff 64bit pref]
[    1.041010] pci 0000:00:17.6: PCI bridge to [bus 19]
[    1.041073] pci 0000:00:17.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    1.041136] pci 0000:00:17.6:   bridge window [mem 0xe6200000-0xe62fffff 64bit pref]
[    1.041675] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    1.041739] pci 0000:00:17.7:   bridge window [mem 0xfb700000-0xfb7fffff]
[    1.041802] pci 0000:00:17.7:   bridge window [mem 0xe5e00000-0xe5efffff 64bit pref]
[    1.042298] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    1.042331] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    1.042365] pci 0000:00:18.0:   bridge window [mem 0xfd200000-0xfd2fffff]
[    1.042439] pci 0000:00:18.0:   bridge window [mem 0xe7900000-0xe79fffff 64bit pref]
[    1.042973] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    1.043007] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    1.043041] pci 0000:00:18.1:   bridge window [mem 0xfce00000-0xfcefffff]
[    1.043105] pci 0000:00:18.1:   bridge window [mem 0xe7500000-0xe75fffff 64bit pref]
[    1.043612] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    1.043687] pci 0000:00:18.2:   bridge window [mem 0xfca00000-0xfcafffff]
[    1.043752] pci 0000:00:18.2:   bridge window [mem 0xe7100000-0xe71fffff 64bit pref]
[    1.044251] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    1.044314] pci 0000:00:18.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    1.044377] pci 0000:00:18.3:   bridge window [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    1.044879] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    1.044942] pci 0000:00:18.4:   bridge window [mem 0xfc200000-0xfc2fffff]
[    1.045005] pci 0000:00:18.4:   bridge window [mem 0xe6900000-0xe69fffff 64bit pref]
[    1.045493] pci 0000:00:18.5: PCI bridge to [bus 20]
[    1.045556] pci 0000:00:18.5:   bridge window [mem 0xfbe00000-0xfbefffff]
[    1.045620] pci 0000:00:18.5:   bridge window [mem 0xe6500000-0xe65fffff 64bit pref]
[    1.046143] pci 0000:00:18.6: PCI bridge to [bus 21]
[    1.046223] pci 0000:00:18.6:   bridge window [mem 0xfba00000-0xfbafffff]
[    1.046286] pci 0000:00:18.6:   bridge window [mem 0xe6100000-0xe61fffff 64bit pref]
[    1.046820] pci 0000:00:18.7: PCI bridge to [bus 22]
[    1.046884] pci 0000:00:18.7:   bridge window [mem 0xfb600000-0xfb6fffff]
[    1.046947] pci 0000:00:18.7:   bridge window [mem 0xe5d00000-0xe5dfffff 64bit pref]
[    1.050444] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *9 10 11 14 15)
[    1.050577] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11 14 15) *0, disabled.
[    1.050703] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11 14 15)
[    1.050846] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11 14 15)
[    1.187280] vgaarb: device added: PCI:0000:00:0f.0,decodes=io+mem,owns=io+mem,locks=none
[    1.187292] vgaarb: loaded
[    1.187295] vgaarb: bridge control possible 0000:00:0f.0
[    1.187547] SCSI subsystem initialized
[    1.187603] ACPI: bus type USB registered
[    1.187635] usbcore: registered new interface driver usbfs
[    1.187651] usbcore: registered new interface driver hub
[    1.187760] usbcore: registered new device driver usb
[    1.188050] EDAC MC: Ver: 3.0.0
[    1.190034] PCI: Using ACPI for IRQ routing
[    1.233453] PCI: pci_cache_line_size set to 64 bytes
[    1.234789] e820: reserve RAM buffer [mem 0x0009ec00-0x0009ffff]
[    1.234793] e820: reserve RAM buffer [mem 0x7fee0000-0x7fffffff]
[    1.235094] NetLabel: Initializing
[    1.235098] NetLabel:  domain hash size = 128
[    1.235099] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.235125] NetLabel:  unlabeled traffic allowed by default
[    1.235323] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
[    1.235340] hpet0: 16 comparators, 64-bit 14.318180 MHz counter
[    1.238519] amd_nb: Cannot enumerate AMD northbridges
[    1.238656] Switched to clocksource hpet
[    1.251274] pnp: PnP ACPI init
[    1.251298] ACPI: bus type PNP registered
[    1.251583] system 00:00: [io  0x1000-0x103f] could not be reserved
[    1.251589] system 00:00: [io  0x1040-0x104f] has been reserved
[    1.251593] system 00:00: [io  0x0cf0-0x0cf1] has been reserved
[    1.251600] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.251692] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.251750] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    1.251794] pnp 00:03: Plug and Play ACPI device, IDs PNP0f13 (active)
[    1.252107] system 00:04: [mem 0xfed00000-0xfed003ff] has been reserved
[    1.252113] system 00:04: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    1.255010] system 00:05: [io  0xfce0-0xfcff] has been reserved
[    1.255018] system 00:05: [mem 0xf0000000-0xf7ffffff] has been reserved
[    1.255023] system 00:05: [mem 0xfe800000-0xfe9fffff] has been reserved
[    1.255029] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.452766] pnp: PnP ACPI: found 6 devices
[    1.452771] ACPI: bus type PNP unregistered
[    1.462749] pci 0000:00:15.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    1.463029] pci 0000:00:15.3: bridge window [io  0x1000-0x0fff] to [bus 06] add_size 1000
[    1.463124] pci 0000:00:15.4: bridge window [io  0x1000-0x0fff] to [bus 07] add_size 1000
[    1.463220] pci 0000:00:15.5: bridge window [io  0x1000-0x0fff] to [bus 08] add_size 1000
[    1.463314] pci 0000:00:15.6: bridge window [io  0x1000-0x0fff] to [bus 09] add_size 1000
[    1.463408] pci 0000:00:15.7: bridge window [io  0x1000-0x0fff] to [bus 0a] add_size 1000
[    1.463503] pci 0000:00:16.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0b] add_size 200000 add_align 100000
[    1.463791] pci 0000:00:16.3: bridge window [io  0x1000-0x0fff] to [bus 0e] add_size 1000
[    1.463886] pci 0000:00:16.4: bridge window [io  0x1000-0x0fff] to [bus 0f] add_size 1000
[    1.463983] pci 0000:00:16.5: bridge window [io  0x1000-0x0fff] to [bus 10] add_size 1000
[    1.464077] pci 0000:00:16.6: bridge window [io  0x1000-0x0fff] to [bus 11] add_size 1000
[    1.464171] pci 0000:00:16.7: bridge window [io  0x1000-0x0fff] to [bus 12] add_size 1000
[    1.464532] pci 0000:00:17.3: bridge window [io  0x1000-0x0fff] to [bus 16] add_size 1000
[    1.464640] pci 0000:00:17.4: bridge window [io  0x1000-0x0fff] to [bus 17] add_size 1000
[    1.464736] pci 0000:00:17.5: bridge window [io  0x1000-0x0fff] to [bus 18] add_size 1000
[    1.464830] pci 0000:00:17.6: bridge window [io  0x1000-0x0fff] to [bus 19] add_size 1000
[    1.464924] pci 0000:00:17.7: bridge window [io  0x1000-0x0fff] to [bus 1a] add_size 1000
[    1.465198] pci 0000:00:18.2: bridge window [io  0x1000-0x0fff] to [bus 1d] add_size 1000
[    1.465292] pci 0000:00:18.3: bridge window [io  0x1000-0x0fff] to [bus 1e] add_size 1000
[    1.465386] pci 0000:00:18.4: bridge window [io  0x1000-0x0fff] to [bus 1f] add_size 1000
[    1.465481] pci 0000:00:18.5: bridge window [io  0x1000-0x0fff] to [bus 20] add_size 1000
[    1.465575] pci 0000:00:18.6: bridge window [io  0x1000-0x0fff] to [bus 21] add_size 1000
[    1.465684] pci 0000:00:18.7: bridge window [io  0x1000-0x0fff] to [bus 22] add_size 1000
[    1.465706] pci 0000:00:15.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.465711] pci 0000:00:15.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.465716] pci 0000:00:16.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.465720] pci 0000:00:16.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.465724] pci 0000:00:15.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465729] pci 0000:00:15.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465733] pci 0000:00:15.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465737] pci 0000:00:15.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465741] pci 0000:00:15.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465745] pci 0000:00:15.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465749] pci 0000:00:15.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465753] pci 0000:00:15.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465757] pci 0000:00:15.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465761] pci 0000:00:15.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465765] pci 0000:00:16.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465769] pci 0000:00:16.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465773] pci 0000:00:16.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465777] pci 0000:00:16.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465781] pci 0000:00:16.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465786] pci 0000:00:16.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465790] pci 0000:00:16.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465794] pci 0000:00:16.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465798] pci 0000:00:16.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465802] pci 0000:00:16.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465806] pci 0000:00:17.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465810] pci 0000:00:17.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465814] pci 0000:00:17.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465818] pci 0000:00:17.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465822] pci 0000:00:17.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465826] pci 0000:00:17.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465830] pci 0000:00:17.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465834] pci 0000:00:17.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465838] pci 0000:00:17.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465842] pci 0000:00:17.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465846] pci 0000:00:18.2: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465850] pci 0000:00:18.2: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465854] pci 0000:00:18.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465858] pci 0000:00:18.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465862] pci 0000:00:18.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465866] pci 0000:00:18.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465870] pci 0000:00:18.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465874] pci 0000:00:18.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465878] pci 0000:00:18.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465882] pci 0000:00:18.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465886] pci 0000:00:18.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465890] pci 0000:00:18.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.465904] pci 0000:00:15.0: BAR 15: assigned [mem 0xc0000000-0xc01fffff 64bit pref]
[    1.465913] pci 0000:00:16.0: BAR 15: assigned [mem 0xc0200000-0xc03fffff 64bit pref]
[    1.465920] pci 0000:00:0f.0: BAR 6: assigned [mem 0xc0400000-0xc0407fff pref]
[    1.465928] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    1.465932] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    1.465937] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    1.465941] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    1.465946] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    1.465950] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    1.465955] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    1.465959] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    1.465964] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    1.465967] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    1.465973] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    1.465976] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    1.465981] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    1.465985] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    1.465990] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    1.465993] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    1.465998] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    1.466002] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    1.466007] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    1.466010] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    1.466016] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    1.466019] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    1.466024] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    1.466028] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    1.466033] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    1.466036] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    1.466041] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    1.466045] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    1.466050] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    1.466053] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    1.466061] pci 0000:00:18.2: BAR 13: no space for [io  size 0x1000]
[    1.466064] pci 0000:00:18.2: BAR 13: failed to assign [io  size 0x1000]
[    1.466069] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    1.466073] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    1.466078] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    1.466082] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    1.466087] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    1.466090] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    1.466095] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    1.466099] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    1.466104] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    1.466108] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    1.466120] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    1.466123] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    1.466129] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    1.466132] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    1.466137] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    1.466141] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    1.466146] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    1.466149] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    1.466155] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    1.466158] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    1.466163] pci 0000:00:18.2: BAR 13: no space for [io  size 0x1000]
[    1.466167] pci 0000:00:18.2: BAR 13: failed to assign [io  size 0x1000]
[    1.466172] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    1.466176] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    1.466181] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    1.466184] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    1.466189] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    1.466193] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    1.466198] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    1.466202] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    1.466207] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    1.466210] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    1.466215] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    1.466219] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    1.466224] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    1.466228] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    1.466233] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    1.466236] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    1.466241] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    1.466245] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    1.466250] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    1.466253] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    1.466259] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    1.466262] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    1.466267] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    1.466271] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    1.466276] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    1.466279] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    1.466284] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    1.466288] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    1.466293] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    1.466297] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    1.466302] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.466450] pci 0000:00:11.0: PCI bridge to [bus 02]
[    1.466470] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    1.466519] pci 0000:00:11.0:   bridge window [mem 0xfd600000-0xfdffffff]
[    1.466553] pci 0000:00:11.0:   bridge window [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    1.466619] pci 0000:03:00.0: BAR 6: assigned [mem 0xfd500000-0xfd50ffff pref]
[    1.466638] pci 0000:00:15.0: PCI bridge to [bus 03]
[    1.466659] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    1.466707] pci 0000:00:15.0:   bridge window [mem 0xfd500000-0xfd5fffff]
[    1.466742] pci 0000:00:15.0:   bridge window [mem 0xc0000000-0xc01fffff 64bit pref]
[    1.466837] pci 0000:00:15.1: PCI bridge to [bus 04]
[    1.466858] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    1.466907] pci 0000:00:15.1:   bridge window [mem 0xfd100000-0xfd1fffff]
[    1.466941] pci 0000:00:15.1:   bridge window [mem 0xe7800000-0xe78fffff 64bit pref]
[    1.467018] pci 0000:00:15.2: PCI bridge to [bus 05]
[    1.467038] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    1.467087] pci 0000:00:15.2:   bridge window [mem 0xfcd00000-0xfcdfffff]
[    1.467121] pci 0000:00:15.2:   bridge window [mem 0xe7400000-0xe74fffff 64bit pref]
[    1.467197] pci 0000:00:15.3: PCI bridge to [bus 06]
[    1.467247] pci 0000:00:15.3:   bridge window [mem 0xfc900000-0xfc9fffff]
[    1.467281] pci 0000:00:15.3:   bridge window [mem 0xe7000000-0xe70fffff 64bit pref]
[    1.467355] pci 0000:00:15.4: PCI bridge to [bus 07]
[    1.467405] pci 0000:00:15.4:   bridge window [mem 0xfc500000-0xfc5fffff]
[    1.467441] pci 0000:00:15.4:   bridge window [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    1.467516] pci 0000:00:15.5: PCI bridge to [bus 08]
[    1.467565] pci 0000:00:15.5:   bridge window [mem 0xfc100000-0xfc1fffff]
[    1.467599] pci 0000:00:15.5:   bridge window [mem 0xe6800000-0xe68fffff 64bit pref]
[    1.467693] pci 0000:00:15.6: PCI bridge to [bus 09]
[    1.467742] pci 0000:00:15.6:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    1.467776] pci 0000:00:15.6:   bridge window [mem 0xe6400000-0xe64fffff 64bit pref]
[    1.467851] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    1.467901] pci 0000:00:15.7:   bridge window [mem 0xfb900000-0xfb9fffff]
[    1.467935] pci 0000:00:15.7:   bridge window [mem 0xe6000000-0xe60fffff 64bit pref]
[    1.468014] pci 0000:0b:00.0: BAR 6: assigned [mem 0xfd400000-0xfd40ffff pref]
[    1.468018] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    1.468038] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    1.468087] pci 0000:00:16.0:   bridge window [mem 0xfd400000-0xfd4fffff]
[    1.468121] pci 0000:00:16.0:   bridge window [mem 0xc0200000-0xc03fffff 64bit pref]
[    1.468197] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    1.468216] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    1.468265] pci 0000:00:16.1:   bridge window [mem 0xfd000000-0xfd0fffff]
[    1.468299] pci 0000:00:16.1:   bridge window [mem 0xe7700000-0xe77fffff 64bit pref]
[    1.468373] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    1.468393] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    1.468441] pci 0000:00:16.2:   bridge window [mem 0xfcc00000-0xfccfffff]
[    1.468475] pci 0000:00:16.2:   bridge window [mem 0xe7300000-0xe73fffff 64bit pref]
[    1.468550] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    1.468599] pci 0000:00:16.3:   bridge window [mem 0xfc800000-0xfc8fffff]
[    1.468648] pci 0000:00:16.3:   bridge window [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    1.468725] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    1.468785] pci 0000:00:16.4:   bridge window [mem 0xfc400000-0xfc4fffff]
[    1.468823] pci 0000:00:16.4:   bridge window [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    1.468921] pci 0000:00:16.5: PCI bridge to [bus 10]
[    1.468972] pci 0000:00:16.5:   bridge window [mem 0xfc000000-0xfc0fffff]
[    1.469006] pci 0000:00:16.5:   bridge window [mem 0xe6700000-0xe67fffff 64bit pref]
[    1.469080] pci 0000:00:16.6: PCI bridge to [bus 11]
[    1.469130] pci 0000:00:16.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    1.469164] pci 0000:00:16.6:   bridge window [mem 0xe6300000-0xe63fffff 64bit pref]
[    1.469240] pci 0000:00:16.7: PCI bridge to [bus 12]
[    1.469290] pci 0000:00:16.7:   bridge window [mem 0xfb800000-0xfb8fffff]
[    1.469324] pci 0000:00:16.7:   bridge window [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    1.469419] pci 0000:00:17.0: PCI bridge to [bus 13]
[    1.469441] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    1.469490] pci 0000:00:17.0:   bridge window [mem 0xfd300000-0xfd3fffff]
[    1.469524] pci 0000:00:17.0:   bridge window [mem 0xe7a00000-0xe7afffff 64bit pref]
[    1.469598] pci 0000:00:17.1: PCI bridge to [bus 14]
[    1.469618] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    1.469688] pci 0000:00:17.1:   bridge window [mem 0xfcf00000-0xfcffffff]
[    1.469722] pci 0000:00:17.1:   bridge window [mem 0xe7600000-0xe76fffff 64bit pref]
[    1.469798] pci 0000:00:17.2: PCI bridge to [bus 15]
[    1.469818] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    1.469867] pci 0000:00:17.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
[    1.469901] pci 0000:00:17.2:   bridge window [mem 0xe7200000-0xe72fffff 64bit pref]
[    1.469975] pci 0000:00:17.3: PCI bridge to [bus 16]
[    1.470025] pci 0000:00:17.3:   bridge window [mem 0xfc700000-0xfc7fffff]
[    1.470059] pci 0000:00:17.3:   bridge window [mem 0xe6e00000-0xe6efffff 64bit pref]
[    1.470135] pci 0000:00:17.4: PCI bridge to [bus 17]
[    1.470186] pci 0000:00:17.4:   bridge window [mem 0xfc300000-0xfc3fffff]
[    1.470220] pci 0000:00:17.4:   bridge window [mem 0xe6a00000-0xe6afffff 64bit pref]
[    1.470297] pci 0000:00:17.5: PCI bridge to [bus 18]
[    1.470350] pci 0000:00:17.5:   bridge window [mem 0xfbf00000-0xfbffffff]
[    1.470394] pci 0000:00:17.5:   bridge window [mem 0xe6600000-0xe66fffff 64bit pref]
[    1.470475] pci 0000:00:17.6: PCI bridge to [bus 19]
[    1.470525] pci 0000:00:17.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    1.470559] pci 0000:00:17.6:   bridge window [mem 0xe6200000-0xe62fffff 64bit pref]
[    1.470653] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    1.470704] pci 0000:00:17.7:   bridge window [mem 0xfb700000-0xfb7fffff]
[    1.470738] pci 0000:00:17.7:   bridge window [mem 0xe5e00000-0xe5efffff 64bit pref]
[    1.470816] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    1.470835] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    1.470884] pci 0000:00:18.0:   bridge window [mem 0xfd200000-0xfd2fffff]
[    1.470918] pci 0000:00:18.0:   bridge window [mem 0xe7900000-0xe79fffff 64bit pref]
[    1.470993] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    1.471012] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    1.471061] pci 0000:00:18.1:   bridge window [mem 0xfce00000-0xfcefffff]
[    1.471096] pci 0000:00:18.1:   bridge window [mem 0xe7500000-0xe75fffff 64bit pref]
[    1.471176] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    1.471225] pci 0000:00:18.2:   bridge window [mem 0xfca00000-0xfcafffff]
[    1.471259] pci 0000:00:18.2:   bridge window [mem 0xe7100000-0xe71fffff 64bit pref]
[    1.471334] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    1.471398] pci 0000:00:18.3:   bridge window [mem 0xfc600000-0xfc6fffff]
[    1.471432] pci 0000:00:18.3:   bridge window [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    1.471510] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    1.471560] pci 0000:00:18.4:   bridge window [mem 0xfc200000-0xfc2fffff]
[    1.471596] pci 0000:00:18.4:   bridge window [mem 0xe6900000-0xe69fffff 64bit pref]
[    1.471698] pci 0000:00:18.5: PCI bridge to [bus 20]
[    1.471749] pci 0000:00:18.5:   bridge window [mem 0xfbe00000-0xfbefffff]
[    1.471783] pci 0000:00:18.5:   bridge window [mem 0xe6500000-0xe65fffff 64bit pref]
[    1.471856] pci 0000:00:18.6: PCI bridge to [bus 21]
[    1.471907] pci 0000:00:18.6:   bridge window [mem 0xfba00000-0xfbafffff]
[    1.471941] pci 0000:00:18.6:   bridge window [mem 0xe6100000-0xe61fffff 64bit pref]
[    1.472015] pci 0000:00:18.7: PCI bridge to [bus 22]
[    1.472064] pci 0000:00:18.7:   bridge window [mem 0xfb600000-0xfb6fffff]
[    1.472099] pci 0000:00:18.7:   bridge window [mem 0xe5d00000-0xe5dfffff 64bit pref]
[    1.472176] pci_bus 0000:00: resource 4 [mem 0x000a0000-0x000bffff window]
[    1.472180] pci_bus 0000:00: resource 5 [mem 0x000cc000-0x000cffff window]
[    1.472184] pci_bus 0000:00: resource 6 [mem 0x000d0000-0x000d3fff window]
[    1.472187] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
[    1.472191] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
[    1.472195] pci_bus 0000:00: resource 9 [mem 0xc0000000-0xfebfffff window]
[    1.472199] pci_bus 0000:00: resource 10 [io  0x0000-0x0cf7 window]
[    1.472203] pci_bus 0000:00: resource 11 [io  0x0d00-0xfeff window]
[    1.472207] pci_bus 0000:02: resource 0 [io  0x2000-0x3fff]
[    1.472211] pci_bus 0000:02: resource 1 [mem 0xfd600000-0xfdffffff]
[    1.472215] pci_bus 0000:02: resource 2 [mem 0xe7b00000-0xe7ffffff 64bit pref]
[    1.472218] pci_bus 0000:02: resource 4 [mem 0x000a0000-0x000bffff window]
[    1.472222] pci_bus 0000:02: resource 5 [mem 0x000cc000-0x000cffff window]
[    1.472226] pci_bus 0000:02: resource 6 [mem 0x000d0000-0x000d3fff window]
[    1.472229] pci_bus 0000:02: resource 7 [mem 0x000d4000-0x000d7fff window]
[    1.472233] pci_bus 0000:02: resource 8 [mem 0x000d8000-0x000dbfff window]
[    1.472236] pci_bus 0000:02: resource 9 [mem 0xc0000000-0xfebfffff window]
[    1.472240] pci_bus 0000:02: resource 10 [io  0x0000-0x0cf7 window]
[    1.472244] pci_bus 0000:02: resource 11 [io  0x0d00-0xfeff window]
[    1.472248] pci_bus 0000:03: resource 0 [io  0x4000-0x4fff]
[    1.472252] pci_bus 0000:03: resource 1 [mem 0xfd500000-0xfd5fffff]
[    1.472255] pci_bus 0000:03: resource 2 [mem 0xc0000000-0xc01fffff 64bit pref]
[    1.472259] pci_bus 0000:04: resource 0 [io  0x8000-0x8fff]
[    1.472263] pci_bus 0000:04: resource 1 [mem 0xfd100000-0xfd1fffff]
[    1.472267] pci_bus 0000:04: resource 2 [mem 0xe7800000-0xe78fffff 64bit pref]
[    1.472271] pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
[    1.472274] pci_bus 0000:05: resource 1 [mem 0xfcd00000-0xfcdfffff]
[    1.472278] pci_bus 0000:05: resource 2 [mem 0xe7400000-0xe74fffff 64bit pref]
[    1.472282] pci_bus 0000:06: resource 1 [mem 0xfc900000-0xfc9fffff]
[    1.472285] pci_bus 0000:06: resource 2 [mem 0xe7000000-0xe70fffff 64bit pref]
[    1.472289] pci_bus 0000:07: resource 1 [mem 0xfc500000-0xfc5fffff]
[    1.472293] pci_bus 0000:07: resource 2 [mem 0xe6c00000-0xe6cfffff 64bit pref]
[    1.472296] pci_bus 0000:08: resource 1 [mem 0xfc100000-0xfc1fffff]
[    1.472300] pci_bus 0000:08: resource 2 [mem 0xe6800000-0xe68fffff 64bit pref]
[    1.472304] pci_bus 0000:09: resource 1 [mem 0xfbd00000-0xfbdfffff]
[    1.472307] pci_bus 0000:09: resource 2 [mem 0xe6400000-0xe64fffff 64bit pref]
[    1.472311] pci_bus 0000:0a: resource 1 [mem 0xfb900000-0xfb9fffff]
[    1.472315] pci_bus 0000:0a: resource 2 [mem 0xe6000000-0xe60fffff 64bit pref]
[    1.472318] pci_bus 0000:0b: resource 0 [io  0x5000-0x5fff]
[    1.472322] pci_bus 0000:0b: resource 1 [mem 0xfd400000-0xfd4fffff]
[    1.472325] pci_bus 0000:0b: resource 2 [mem 0xc0200000-0xc03fffff 64bit pref]
[    1.472329] pci_bus 0000:0c: resource 0 [io  0x9000-0x9fff]
[    1.472332] pci_bus 0000:0c: resource 1 [mem 0xfd000000-0xfd0fffff]
[    1.472337] pci_bus 0000:0c: resource 2 [mem 0xe7700000-0xe77fffff 64bit pref]
[    1.472343] pci_bus 0000:0d: resource 0 [io  0xd000-0xdfff]
[    1.472348] pci_bus 0000:0d: resource 1 [mem 0xfcc00000-0xfccfffff]
[    1.472353] pci_bus 0000:0d: resource 2 [mem 0xe7300000-0xe73fffff 64bit pref]
[    1.472359] pci_bus 0000:0e: resource 1 [mem 0xfc800000-0xfc8fffff]
[    1.472364] pci_bus 0000:0e: resource 2 [mem 0xe6f00000-0xe6ffffff 64bit pref]
[    1.472369] pci_bus 0000:0f: resource 1 [mem 0xfc400000-0xfc4fffff]
[    1.472373] pci_bus 0000:0f: resource 2 [mem 0xe6b00000-0xe6bfffff 64bit pref]
[    1.472377] pci_bus 0000:10: resource 1 [mem 0xfc000000-0xfc0fffff]
[    1.472380] pci_bus 0000:10: resource 2 [mem 0xe6700000-0xe67fffff 64bit pref]
[    1.472384] pci_bus 0000:11: resource 1 [mem 0xfbc00000-0xfbcfffff]
[    1.472388] pci_bus 0000:11: resource 2 [mem 0xe6300000-0xe63fffff 64bit pref]
[    1.472392] pci_bus 0000:12: resource 1 [mem 0xfb800000-0xfb8fffff]
[    1.472396] pci_bus 0000:12: resource 2 [mem 0xe5f00000-0xe5ffffff 64bit pref]
[    1.472400] pci_bus 0000:13: resource 0 [io  0x6000-0x6fff]
[    1.472403] pci_bus 0000:13: resource 1 [mem 0xfd300000-0xfd3fffff]
[    1.472407] pci_bus 0000:13: resource 2 [mem 0xe7a00000-0xe7afffff 64bit pref]
[    1.472411] pci_bus 0000:14: resource 0 [io  0xa000-0xafff]
[    1.472414] pci_bus 0000:14: resource 1 [mem 0xfcf00000-0xfcffffff]
[    1.472418] pci_bus 0000:14: resource 2 [mem 0xe7600000-0xe76fffff 64bit pref]
[    1.472421] pci_bus 0000:15: resource 0 [io  0xe000-0xefff]
[    1.472425] pci_bus 0000:15: resource 1 [mem 0xfcb00000-0xfcbfffff]
[    1.472428] pci_bus 0000:15: resource 2 [mem 0xe7200000-0xe72fffff 64bit pref]
[    1.472432] pci_bus 0000:16: resource 1 [mem 0xfc700000-0xfc7fffff]
[    1.472436] pci_bus 0000:16: resource 2 [mem 0xe6e00000-0xe6efffff 64bit pref]
[    1.472439] pci_bus 0000:17: resource 1 [mem 0xfc300000-0xfc3fffff]
[    1.472443] pci_bus 0000:17: resource 2 [mem 0xe6a00000-0xe6afffff 64bit pref]
[    1.472446] pci_bus 0000:18: resource 1 [mem 0xfbf00000-0xfbffffff]
[    1.472450] pci_bus 0000:18: resource 2 [mem 0xe6600000-0xe66fffff 64bit pref]
[    1.472454] pci_bus 0000:19: resource 1 [mem 0xfbb00000-0xfbbfffff]
[    1.472457] pci_bus 0000:19: resource 2 [mem 0xe6200000-0xe62fffff 64bit pref]
[    1.472461] pci_bus 0000:1a: resource 1 [mem 0xfb700000-0xfb7fffff]
[    1.472465] pci_bus 0000:1a: resource 2 [mem 0xe5e00000-0xe5efffff 64bit pref]
[    1.472468] pci_bus 0000:1b: resource 0 [io  0x7000-0x7fff]
[    1.472472] pci_bus 0000:1b: resource 1 [mem 0xfd200000-0xfd2fffff]
[    1.472475] pci_bus 0000:1b: resource 2 [mem 0xe7900000-0xe79fffff 64bit pref]
[    1.472479] pci_bus 0000:1c: resource 0 [io  0xb000-0xbfff]
[    1.472482] pci_bus 0000:1c: resource 1 [mem 0xfce00000-0xfcefffff]
[    1.472486] pci_bus 0000:1c: resource 2 [mem 0xe7500000-0xe75fffff 64bit pref]
[    1.472490] pci_bus 0000:1d: resource 1 [mem 0xfca00000-0xfcafffff]
[    1.472493] pci_bus 0000:1d: resource 2 [mem 0xe7100000-0xe71fffff 64bit pref]
[    1.472497] pci_bus 0000:1e: resource 1 [mem 0xfc600000-0xfc6fffff]
[    1.472501] pci_bus 0000:1e: resource 2 [mem 0xe6d00000-0xe6dfffff 64bit pref]
[    1.472504] pci_bus 0000:1f: resource 1 [mem 0xfc200000-0xfc2fffff]
[    1.472508] pci_bus 0000:1f: resource 2 [mem 0xe6900000-0xe69fffff 64bit pref]
[    1.472511] pci_bus 0000:20: resource 1 [mem 0xfbe00000-0xfbefffff]
[    1.472515] pci_bus 0000:20: resource 2 [mem 0xe6500000-0xe65fffff 64bit pref]
[    1.472519] pci_bus 0000:21: resource 1 [mem 0xfba00000-0xfbafffff]
[    1.472523] pci_bus 0000:21: resource 2 [mem 0xe6100000-0xe61fffff 64bit pref]
[    1.472526] pci_bus 0000:22: resource 1 [mem 0xfb600000-0xfb6fffff]
[    1.472530] pci_bus 0000:22: resource 2 [mem 0xe5d00000-0xe5dfffff 64bit pref]
[    1.472671] NET: Registered protocol family 2
[    1.474543] TCP established hash table entries: 16384 (order: 5, 131072 bytes)
[    1.474655] TCP bind hash table entries: 16384 (order: 6, 262144 bytes)
[    1.474698] TCP: Hash tables configured (established 16384 bind 16384)
[    1.474731] TCP: reno registered
[    1.474770] UDP hash table entries: 1024 (order: 3, 32768 bytes)
[    1.474784] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes)
[    1.475246] NET: Registered protocol family 1
[    1.475269] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    1.475405] pci 0000:00:0f.0: Boot video device
[    1.476012] PCI: CLS 32 bytes, default 64
[    1.476088] Unpacking initramfs...
[    2.034395] Freeing initrd memory: 20524k freed
[    2.044136] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 10737418240 ms ovfl timer
[    2.044139] RAPL PMU: hw unit of domain pp0-core 2^-0 Joules
[    2.044141] RAPL PMU: hw unit of domain package 2^-0 Joules
[    2.044142] RAPL PMU: hw unit of domain dram 2^-0 Joules
[    2.044176] Simple Boot Flag at 0x36 set to 0x80
[    2.044292] Switched to clocksource tsc
[    2.044846] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    2.044943] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    2.046767] futex hash table entries: 32768 (order: 9, 2097152 bytes)
[    2.046963] Initialise system trusted keyring
[    2.047017] audit: initializing netlink socket (disabled)
[    2.047032] type=2000 audit(1534937438.935:1): initialized
[    2.069723] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.071135] zpool: loaded
[    2.071137] zbud: loaded
[    2.071476] VFS: Disk quotas dquot_6.5.2
[    2.071555] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.071885] msgmni has been set to 3636
[    2.071961] Key type big_key registered
[    2.071964] SELinux:  Registering netfilter hooks
[    2.073380] NET: Registered protocol family 38
[    2.073389] Key type asymmetric registered
[    2.073393] Asymmetric key parser 'x509' registered
[    2.073438] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    2.073521] io scheduler noop registered
[    2.073525] io scheduler deadline registered (default)
[    2.073574] io scheduler cfq registered
[    2.073577] io scheduler mq-deadline registered
[    2.073581] io scheduler kyber registered
[    2.073938] pcieport 0000:00:15.0: irq 24 for MSI/MSI-X
[    2.074388] pcieport 0000:00:15.1: irq 25 for MSI/MSI-X
[    2.074831] pcieport 0000:00:15.2: irq 26 for MSI/MSI-X
[    2.075271] pcieport 0000:00:15.3: irq 27 for MSI/MSI-X
[    2.075711] pcieport 0000:00:15.4: irq 28 for MSI/MSI-X
[    2.076142] pcieport 0000:00:15.5: irq 29 for MSI/MSI-X
[    2.076582] pcieport 0000:00:15.6: irq 30 for MSI/MSI-X
[    2.077024] pcieport 0000:00:15.7: irq 31 for MSI/MSI-X
[    2.077462] pcieport 0000:00:16.0: irq 32 for MSI/MSI-X
[    2.077903] pcieport 0000:00:16.1: irq 33 for MSI/MSI-X
[    2.078335] pcieport 0000:00:16.2: irq 34 for MSI/MSI-X
[    2.078791] pcieport 0000:00:16.3: irq 35 for MSI/MSI-X
[    2.079225] pcieport 0000:00:16.4: irq 36 for MSI/MSI-X
[    2.079676] pcieport 0000:00:16.5: irq 37 for MSI/MSI-X
[    2.080109] pcieport 0000:00:16.6: irq 38 for MSI/MSI-X
[    2.080537] pcieport 0000:00:16.7: irq 39 for MSI/MSI-X
[    2.080973] pcieport 0000:00:17.0: irq 40 for MSI/MSI-X
[    2.081411] pcieport 0000:00:17.1: irq 41 for MSI/MSI-X
[    2.081856] pcieport 0000:00:17.2: irq 42 for MSI/MSI-X
[    2.082293] pcieport 0000:00:17.3: irq 43 for MSI/MSI-X
[    2.082732] pcieport 0000:00:17.4: irq 44 for MSI/MSI-X
[    2.083162] pcieport 0000:00:17.5: irq 45 for MSI/MSI-X
[    2.083591] pcieport 0000:00:17.6: irq 46 for MSI/MSI-X
[    2.084034] pcieport 0000:00:17.7: irq 47 for MSI/MSI-X
[    2.084466] pcieport 0000:00:18.0: irq 48 for MSI/MSI-X
[    2.084906] pcieport 0000:00:18.1: irq 49 for MSI/MSI-X
[    2.085335] pcieport 0000:00:18.2: irq 50 for MSI/MSI-X
[    2.085769] pcieport 0000:00:18.3: irq 51 for MSI/MSI-X
[    2.086204] pcieport 0000:00:18.4: irq 52 for MSI/MSI-X
[    2.086653] pcieport 0000:00:18.5: irq 53 for MSI/MSI-X
[    2.087083] pcieport 0000:00:18.6: irq 54 for MSI/MSI-X
[    2.087515] pcieport 0000:00:18.7: irq 55 for MSI/MSI-X
[    2.087894] pcieport 0000:00:15.0: Signaling PME through PCIe PME interrupt
[    2.087896] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    2.087913] pcie_pme 0000:00:15.0:pcie001: service driver pcie_pme loaded
[    2.087992] pcieport 0000:00:15.1: Signaling PME through PCIe PME interrupt
[    2.088008] pcie_pme 0000:00:15.1:pcie001: service driver pcie_pme loaded
[    2.088088] pcieport 0000:00:15.2: Signaling PME through PCIe PME interrupt
[    2.088104] pcie_pme 0000:00:15.2:pcie001: service driver pcie_pme loaded
[    2.088183] pcieport 0000:00:15.3: Signaling PME through PCIe PME interrupt
[    2.088199] pcie_pme 0000:00:15.3:pcie001: service driver pcie_pme loaded
[    2.088277] pcieport 0000:00:15.4: Signaling PME through PCIe PME interrupt
[    2.088293] pcie_pme 0000:00:15.4:pcie001: service driver pcie_pme loaded
[    2.088377] pcieport 0000:00:15.5: Signaling PME through PCIe PME interrupt
[    2.088394] pcie_pme 0000:00:15.5:pcie001: service driver pcie_pme loaded
[    2.088495] pcieport 0000:00:15.6: Signaling PME through PCIe PME interrupt
[    2.088512] pcie_pme 0000:00:15.6:pcie001: service driver pcie_pme loaded
[    2.088590] pcieport 0000:00:15.7: Signaling PME through PCIe PME interrupt
[    2.088606] pcie_pme 0000:00:15.7:pcie001: service driver pcie_pme loaded
[    2.088690] pcieport 0000:00:16.0: Signaling PME through PCIe PME interrupt
[    2.088693] pci 0000:0b:00.0: Signaling PME through PCIe PME interrupt
[    2.088709] pcie_pme 0000:00:16.0:pcie001: service driver pcie_pme loaded
[    2.088787] pcieport 0000:00:16.1: Signaling PME through PCIe PME interrupt
[    2.088803] pcie_pme 0000:00:16.1:pcie001: service driver pcie_pme loaded
[    2.088881] pcieport 0000:00:16.2: Signaling PME through PCIe PME interrupt
[    2.088897] pcie_pme 0000:00:16.2:pcie001: service driver pcie_pme loaded
[    2.088978] pcieport 0000:00:16.3: Signaling PME through PCIe PME interrupt
[    2.088994] pcie_pme 0000:00:16.3:pcie001: service driver pcie_pme loaded
[    2.089072] pcieport 0000:00:16.4: Signaling PME through PCIe PME interrupt
[    2.089089] pcie_pme 0000:00:16.4:pcie001: service driver pcie_pme loaded
[    2.089169] pcieport 0000:00:16.5: Signaling PME through PCIe PME interrupt
[    2.089186] pcie_pme 0000:00:16.5:pcie001: service driver pcie_pme loaded
[    2.089264] pcieport 0000:00:16.6: Signaling PME through PCIe PME interrupt
[    2.089281] pcie_pme 0000:00:16.6:pcie001: service driver pcie_pme loaded
[    2.089359] pcieport 0000:00:16.7: Signaling PME through PCIe PME interrupt
[    2.089375] pcie_pme 0000:00:16.7:pcie001: service driver pcie_pme loaded
[    2.089453] pcieport 0000:00:17.0: Signaling PME through PCIe PME interrupt
[    2.089469] pcie_pme 0000:00:17.0:pcie001: service driver pcie_pme loaded
[    2.089549] pcieport 0000:00:17.1: Signaling PME through PCIe PME interrupt
[    2.089565] pcie_pme 0000:00:17.1:pcie001: service driver pcie_pme loaded
[    2.089648] pcieport 0000:00:17.2: Signaling PME through PCIe PME interrupt
[    2.089666] pcie_pme 0000:00:17.2:pcie001: service driver pcie_pme loaded
[    2.089744] pcieport 0000:00:17.3: Signaling PME through PCIe PME interrupt
[    2.089760] pcie_pme 0000:00:17.3:pcie001: service driver pcie_pme loaded
[    2.089838] pcieport 0000:00:17.4: Signaling PME through PCIe PME interrupt
[    2.089855] pcie_pme 0000:00:17.4:pcie001: service driver pcie_pme loaded
[    2.089932] pcieport 0000:00:17.5: Signaling PME through PCIe PME interrupt
[    2.089949] pcie_pme 0000:00:17.5:pcie001: service driver pcie_pme loaded
[    2.090027] pcieport 0000:00:17.6: Signaling PME through PCIe PME interrupt
[    2.090043] pcie_pme 0000:00:17.6:pcie001: service driver pcie_pme loaded
[    2.090123] pcieport 0000:00:17.7: Signaling PME through PCIe PME interrupt
[    2.090139] pcie_pme 0000:00:17.7:pcie001: service driver pcie_pme loaded
[    2.090218] pcieport 0000:00:18.0: Signaling PME through PCIe PME interrupt
[    2.090234] pcie_pme 0000:00:18.0:pcie001: service driver pcie_pme loaded
[    2.090312] pcieport 0000:00:18.1: Signaling PME through PCIe PME interrupt
[    2.090328] pcie_pme 0000:00:18.1:pcie001: service driver pcie_pme loaded
[    2.090406] pcieport 0000:00:18.2: Signaling PME through PCIe PME interrupt
[    2.090422] pcie_pme 0000:00:18.2:pcie001: service driver pcie_pme loaded
[    2.090500] pcieport 0000:00:18.3: Signaling PME through PCIe PME interrupt
[    2.090517] pcie_pme 0000:00:18.3:pcie001: service driver pcie_pme loaded
[    2.090596] pcieport 0000:00:18.4: Signaling PME through PCIe PME interrupt
[    2.090612] pcie_pme 0000:00:18.4:pcie001: service driver pcie_pme loaded
[    2.090699] pcieport 0000:00:18.5: Signaling PME through PCIe PME interrupt
[    2.090716] pcie_pme 0000:00:18.5:pcie001: service driver pcie_pme loaded
[    2.090794] pcieport 0000:00:18.6: Signaling PME through PCIe PME interrupt
[    2.090811] pcie_pme 0000:00:18.6:pcie001: service driver pcie_pme loaded
[    2.090889] pcieport 0000:00:18.7: Signaling PME through PCIe PME interrupt
[    2.090905] pcie_pme 0000:00:18.7:pcie001: service driver pcie_pme loaded
[    2.090922] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.090953] pciehp 0000:00:15.0:pcie004: Slot #160 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091004] pciehp 0000:00:15.0:pcie004: service driver pciehp loaded
[    2.091032] pciehp 0000:00:15.1:pcie004: Slot #161 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091071] pciehp 0000:00:15.1:pcie004: service driver pciehp loaded
[    2.091099] pciehp 0000:00:15.2:pcie004: Slot #162 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091137] pciehp 0000:00:15.2:pcie004: service driver pciehp loaded
[    2.091165] pciehp 0000:00:15.3:pcie004: Slot #163 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091208] pciehp 0000:00:15.3:pcie004: service driver pciehp loaded
[    2.091238] pciehp 0000:00:15.4:pcie004: Slot #164 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091278] pciehp 0000:00:15.4:pcie004: service driver pciehp loaded
[    2.091305] pciehp 0000:00:15.5:pcie004: Slot #165 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091343] pciehp 0000:00:15.5:pcie004: service driver pciehp loaded
[    2.091370] pciehp 0000:00:15.6:pcie004: Slot #166 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091408] pciehp 0000:00:15.6:pcie004: service driver pciehp loaded
[    2.091435] pciehp 0000:00:15.7:pcie004: Slot #167 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091473] pciehp 0000:00:15.7:pcie004: service driver pciehp loaded
[    2.091499] pciehp 0000:00:16.0:pcie004: Slot #192 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091538] pciehp 0000:00:16.0:pcie004: service driver pciehp loaded
[    2.091565] pciehp 0000:00:16.1:pcie004: Slot #193 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091606] pciehp 0000:00:16.1:pcie004: service driver pciehp loaded
[    2.091647] pciehp 0000:00:16.2:pcie004: Slot #194 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091690] pciehp 0000:00:16.2:pcie004: service driver pciehp loaded
[    2.091718] pciehp 0000:00:16.3:pcie004: Slot #195 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091760] pciehp 0000:00:16.3:pcie004: service driver pciehp loaded
[    2.091787] pciehp 0000:00:16.4:pcie004: Slot #196 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091826] pciehp 0000:00:16.4:pcie004: service driver pciehp loaded
[    2.091853] pciehp 0000:00:16.5:pcie004: Slot #197 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091892] pciehp 0000:00:16.5:pcie004: service driver pciehp loaded
[    2.091919] pciehp 0000:00:16.6:pcie004: Slot #198 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.091958] pciehp 0000:00:16.6:pcie004: service driver pciehp loaded
[    2.091985] pciehp 0000:00:16.7:pcie004: Slot #199 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092023] pciehp 0000:00:16.7:pcie004: service driver pciehp loaded
[    2.092051] pciehp 0000:00:17.0:pcie004: Slot #224 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092089] pciehp 0000:00:17.0:pcie004: service driver pciehp loaded
[    2.092116] pciehp 0000:00:17.1:pcie004: Slot #225 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092157] pciehp 0000:00:17.1:pcie004: service driver pciehp loaded
[    2.092185] pciehp 0000:00:17.2:pcie004: Slot #226 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092225] pciehp 0000:00:17.2:pcie004: service driver pciehp loaded
[    2.092251] pciehp 0000:00:17.3:pcie004: Slot #227 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092290] pciehp 0000:00:17.3:pcie004: service driver pciehp loaded
[    2.092316] pciehp 0000:00:17.4:pcie004: Slot #228 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092355] pciehp 0000:00:17.4:pcie004: service driver pciehp loaded
[    2.092382] pciehp 0000:00:17.5:pcie004: Slot #229 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092421] pciehp 0000:00:17.5:pcie004: service driver pciehp loaded
[    2.092448] pciehp 0000:00:17.6:pcie004: Slot #230 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092486] pciehp 0000:00:17.6:pcie004: service driver pciehp loaded
[    2.092513] pciehp 0000:00:17.7:pcie004: Slot #231 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092552] pciehp 0000:00:17.7:pcie004: service driver pciehp loaded
[    2.092579] pciehp 0000:00:18.0:pcie004: Slot #256 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092617] pciehp 0000:00:18.0:pcie004: service driver pciehp loaded
[    2.092651] pciehp 0000:00:18.1:pcie004: Slot #257 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092691] pciehp 0000:00:18.1:pcie004: service driver pciehp loaded
[    2.092718] pciehp 0000:00:18.2:pcie004: Slot #258 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092757] pciehp 0000:00:18.2:pcie004: service driver pciehp loaded
[    2.092784] pciehp 0000:00:18.3:pcie004: Slot #259 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092823] pciehp 0000:00:18.3:pcie004: service driver pciehp loaded
[    2.092850] pciehp 0000:00:18.4:pcie004: Slot #260 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092888] pciehp 0000:00:18.4:pcie004: service driver pciehp loaded
[    2.092915] pciehp 0000:00:18.5:pcie004: Slot #261 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.092954] pciehp 0000:00:18.5:pcie004: service driver pciehp loaded
[    2.092981] pciehp 0000:00:18.6:pcie004: Slot #262 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.093019] pciehp 0000:00:18.6:pcie004: service driver pciehp loaded
[    2.093048] pciehp 0000:00:18.7:pcie004: Slot #263 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    2.093087] pciehp 0000:00:18.7:pcie004: service driver pciehp loaded
[    2.093092] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.093165] intel_idle: does not run on family 6 model 45
[    2.093399] ACPI: AC Adapter [ACAD] (on-line)
[    2.093497] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    2.093500] ACPI: Power Button [PWRF]
[    2.094067] GHES: HEST is not enabled!
[    2.094193] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.095221] Non-volatile memory driver v1.3
[    2.095262] Linux agpgart interface v0.103
[    2.095483] agpgart-intel 0000:00:00.0: Intel 440BX Chipset
[    2.096990] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0x0
[    2.097126] crash memory driver: version 1.1
[    2.097246] rdac: device handler registered
[    2.097286] hp_sw: device handler registered
[    2.097291] emc: device handler registered
[    2.097389] alua: device handler registered
[    2.097465] libphy: Fixed MDIO Bus: probed
[    2.097526] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.097533] ehci-pci: EHCI PCI platform driver
[    2.097557] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.097563] ohci-pci: OHCI PCI platform driver
[    2.097585] uhci_hcd: USB Universal Host Controller Interface driver
[    2.097701] usbcore: registered new interface driver usbserial
[    2.097716] usbcore: registered new interface driver usbserial_generic
[    2.097729] usbserial: USB Serial support registered for generic
[    2.097781] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUS] at 0x60,0x64 irq 1,12
[    2.099106] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.099112] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.099242] mousedev: PS/2 mouse device common for all mice
[    2.119999] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.120253] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    2.120368] cpuidle: using governor menu
[    2.120682] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[    2.121233] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input2
[    2.121499] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input3
[    2.125271] hidraw: raw HID events driver (C) Jiri Kosina
[    2.125517] usbcore: registered new interface driver usbhid
[    2.125519] usbhid: USB HID core driver
[    2.125734] drop_monitor: Initializing network drop monitor service
[    2.126017] TCP: cubic registered
[    2.126028] Initializing XFRM netlink socket
[    2.126354] NET: Registered protocol family 10
[    2.127140] NET: Registered protocol family 17
[    2.127156] mpls_gso: MPLS GSO support
[    2.127461] microcode: sig=0x206d2, pf=0x1, revision=0xb00002a
[    2.127546] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.127773] PM: Hibernation image not present or could not be loaded.
[    2.127781] Loading compiled-in X.509 certificates
[    2.127819] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.127847] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.128765] Loaded X.509 cert 'CentOS Linux kernel signing key: d4115f110055db56c8d605ab752173cfb1ac54d8'
[    2.128796] registered taskstats version 1
[    2.131225] Key type trusted registered
[    2.133186] Key type encrypted registered
[    2.133247] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.139201]   Magic number: 14:309:530
[    2.139521] rtc_cmos 00:01: setting system clock to 2018-08-22 11:30:39 UTC (1534937439)
[    2.141096] Freeing unused kernel memory: 1836k freed
[    2.141814] Write protecting the kernel read-only data: 12288k
[    2.145714] Freeing unused kernel memory: 832k freed
[    2.148930] Freeing unused kernel memory: 676k freed
[    2.152224] random: systemd: uninitialized urandom read (16 bytes read)
[    2.152689] random: systemd: uninitialized urandom read (16 bytes read)
[    2.152700] random: systemd: uninitialized urandom read (16 bytes read)
[    2.153710] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.153727] systemd[1]: Detected virtualization vmware.
[    2.153735] systemd[1]: Detected architecture x86-64.
[    2.153737] systemd[1]: Running in initial RAM disk.
[    2.153765] systemd[1]: Set hostname to <sl-mdc-t-intra1>.
[    2.191508] random: systemd: uninitialized urandom read (16 bytes read)
[    2.191532] random: systemd: uninitialized urandom read (16 bytes read)
[    2.191567] random: systemd: uninitialized urandom read (16 bytes read)
[    2.191640] random: systemd: uninitialized urandom read (16 bytes read)
[    2.192311] random: systemd: uninitialized urandom read (16 bytes read)
[    2.192468] random: systemd: uninitialized urandom read (16 bytes read)
[    2.192800] random: systemd: uninitialized urandom read (16 bytes read)
[    2.197043] systemd[1]: Created slice Root Slice.
[    2.197056] systemd[1]: Starting Root Slice.
[    2.197106] systemd[1]: Listening on udev Control Socket.
[    2.197114] systemd[1]: Starting udev Control Socket.
[    2.197189] systemd[1]: Listening on Journal Socket.
[    2.197199] systemd[1]: Starting Journal Socket.
[    2.197282] systemd[1]: Created slice System Slice.
[    2.197291] systemd[1]: Starting System Slice.
[    2.197344] systemd[1]: Reached target Slices.
[    2.197352] systemd[1]: Starting Slices.
[    2.197914] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.198508] systemd[1]: Starting Apply Kernel Variables...
[    2.198565] systemd[1]: Listening on udev Kernel Socket.
[    2.198579] systemd[1]: Starting udev Kernel Socket.
[    2.198592] systemd[1]: Reached target Sockets.
[    2.198599] systemd[1]: Starting Sockets.
[    2.198616] systemd[1]: Reached target Local File Systems.
[    2.198637] systemd[1]: Starting Local File Systems.
[    2.199132] systemd[1]: Starting Journal Service...
[    2.199653] systemd[1]: Starting Setup Virtual Console...
[    2.200266] systemd[1]: Starting dracut cmdline hook...
[    2.200289] systemd[1]: Reached target Timers.
[    2.200303] systemd[1]: Starting Timers.
[    2.200318] systemd[1]: Reached target Swap.
[    2.200326] systemd[1]: Starting Swap.
[    2.200864] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.203602] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.211266] systemd[1]: Started Apply Kernel Variables.
[    2.213985] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.293951] systemd[1]: Started Journal Service.
[    2.503496] device-mapper: uevent: version 1.0.3
[    2.503676] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.762944] VMware PVSCSI driver - version 1.0.7.0-k
[    2.763706] vmw_pvscsi: using 64bit dma
[    2.763971] vmw_pvscsi: max_id: 16
[    2.763975] vmw_pvscsi: setting ring_pages to 8
[    2.766551] VMware vmxnet3 virtual NIC driver - version 1.4.7.0-k-NAPI
[    2.766605] vmxnet3 0000:03:00.0: # of Tx queues : 2, # of Rx queues : 2
[    2.812411] vmw_pvscsi 0000:0b:00.0: irq 56 for MSI/MSI-X
[    2.812493] vmw_pvscsi: using MSI-X
[    2.812506] pvscsi: enabling reqCallThreshold
[    2.812543] pvscsi: driver-based request coalescing disabled
[    2.812616] scsi host0: VMware PVSCSI storage adapter rev 2, req/cmp/msg rings: 8/8/1 pages, cmd_per_lun=254
[    2.813547] vmw_pvscsi 0000:0b:00.0: VMware PVSCSI rev 2 host #0
[    2.814785] scsi 0:0:0:0: Direct-Access     VMware   Virtual disk     1.0  PQ: 0 ANSI: 2
[    2.815497] scsi 0:0:1:0: Direct-Access     VMware   Virtual disk     1.0  PQ: 0 ANSI: 2
[    2.842316] vmxnet3 0000:03:00.0: irq 57 for MSI/MSI-X
[    2.843507] vmxnet3 0000:03:00.0: irq 58 for MSI/MSI-X
[    2.843922] vmxnet3 0000:03:00.0: irq 59 for MSI/MSI-X
[    2.844760] vmxnet3 0000:03:00.0 eth0: NIC Link is Up 10000 Mbps
[    2.852191] libata version 3.00 loaded.
[    2.867728] ata_piix 0000:00:07.1: version 2.13
[    2.882832] sd 0:0:0:0: [sda] 33554432 512-byte logical blocks: (17.1 GB/16.0 GiB)
[    2.882871] sd 0:0:0:0: [sda] Write Protect is off
[    2.882874] sd 0:0:0:0: [sda] Mode Sense: 61 00 00 00
[    2.882890] sd 0:0:0:0: [sda] Cache data unavailable
[    2.882892] sd 0:0:0:0: [sda] Assuming drive cache: write through
[    2.883482] sd 0:0:1:0: [sdb] 62914560 512-byte logical blocks: (32.2 GB/30.0 GiB)
[    2.883495] sd 0:0:1:0: [sdb] Write Protect is off
[    2.883497] sd 0:0:1:0: [sdb] Mode Sense: 61 00 00 00
[    2.883508] sd 0:0:1:0: [sdb] Cache data unavailable
[    2.883510] sd 0:0:1:0: [sdb] Assuming drive cache: write through
[    2.885136]  sda: sda1 sda2
[    2.885863] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.890376] scsi host1: ata_piix
[    2.890824]  sdb: sdb1
[    2.891783] sd 0:0:1:0: [sdb] Attached SCSI disk
[    2.903779] scsi host2: ata_piix
[    2.903877] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0x1060 irq 14
[    2.903879] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0x1068 irq 15
[    2.926680] [drm] DMA map mode: Using physical TTM page addresses.
[    2.926839] [drm] Capabilities:
[    2.926840] [drm]   Rect copy.
[    2.926841] [drm]   Cursor.
[    2.926842] [drm]   Cursor bypass.
[    2.926843] [drm]   Cursor bypass 2.
[    2.926844] [drm]   8bit emulation.
[    2.926845] [drm]   Alpha cursor.
[    2.926845] [drm]   Extended Fifo.
[    2.926846] [drm]   Multimon.
[    2.926847] [drm]   Pitchlock.
[    2.926848] [drm]   Irq mask.
[    2.926849] [drm]   Display Topology.
[    2.926849] [drm]   GMR.
[    2.926850] [drm]   Traces.
[    2.926851] [drm]   GMR2.
[    2.926852] [drm]   Screen Object 2.
[    2.926853] [drm]   Command Buffers.
[    2.926853] [drm]   Command Buffers 2.
[    2.926855] [drm]   Guest Backed Resources.
[    2.926856] [drm] Max GMR ids is 64
[    2.926857] [drm] Max number of GMR pages is 65536
[    2.926858] [drm] Max dedicated hypervisor surface memory is 0 kiB
[    2.926859] [drm] Maximum display memory size is 4096 kiB
[    2.926860] [drm] VRAM at 0xe8000000 size is 4096 kiB
[    2.926862] [drm] MMIO at 0xfe000000 size is 256 kiB
[    2.926961] [drm] global init.
[    2.926993] [TTM] Zone  kernel: Available graphics memory: 932640 kiB
[    2.926994] [TTM] Initializing pool allocator
[    2.926998] [TTM] Initializing DMA pool allocator
[    2.927127] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.927129] [drm] No driver support for vblank timestamp query.
[    2.927400] [drm] Screen Target Display device initialized
[    2.927452] [drm] width 800
[    2.927459] [drm] height 480
[    2.927465] [drm] bpp 32
[    2.934007] [drm] Fifo max 0x00040000 min 0x00001000 cap 0x0000077f
[    2.946496] [drm] Using command buffers with DMA pool.
[    2.946609] [drm] DX: no.
[    2.946611] [drm] Atomic: yes
[    2.952761] fbcon: svgadrmfb (fb0) is primary device
[    2.956124] Console: switching to colour frame buffer device 100x37
[    2.957877] [drm] Initialized vmwgfx 2.14.0 20170612 for 0000:00:0f.0 on minor 0
[    3.142189] random: fast init done
[    3.520447] SGI XFS with ACLs, security attributes, no debug enabled
[    3.525693] XFS (dm-0): Mounting V5 Filesystem
[    4.132705] XFS (dm-0): Ending clean mount
[    4.456830] systemd-journald[92]: Received SIGTERM from PID 1 (systemd).
[    4.458493] random: crng init done
[    4.920367] type=1404 audit(1534937442.279:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.048563] SELinux: 2048 avtab hash slots, 106379 rules.
[    5.155561] SELinux: 2048 avtab hash slots, 106379 rules.
[    5.190203] SELinux:  8 users, 14 roles, 5010 types, 310 bools, 1 sens, 1024 cats
[    5.190206] SELinux:  97 classes, 106379 rules
[    5.193795] SELinux:  Completing initialization.
[    5.193797] SELinux:  Setting up existing superblocks.
[    5.203669] type=1403 audit(1534937442.563:3): policy loaded auid=4294967295 ses=4294967295
[    5.208160] systemd[1]: Successfully loaded SELinux policy in 288.463ms.
[    5.277528] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
[    5.327869] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.327959] systemd[1]: Inserted module 'ip_tables'
[    5.363428] systemd[1]: Relabelled /dev and /run in 32.653ms.
[    6.313147] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    6.319595] vmw_vmci 0000:00:07.7: Found VMCI PCI device at 0x11080, irq 16
[    6.320456] vmw_vmci 0000:00:07.7: Using capabilities 0xc
[    6.321201] vmw_vmci 0000:00:07.7: irq 60 for MSI/MSI-X
[    6.321275] vmw_vmci 0000:00:07.7: irq 61 for MSI/MSI-X
[    6.322378] Guest personality initialized and is active
[    6.322859] VMCI host device registered (name=vmci, major=10, minor=58)
[    6.322863] Initialized host personality
[    6.325824] piix4_smbus 0000:00:07.3: SMBus Host Controller not enabled!
[    6.656539] Floppy drive(s): fd0 is 1.44M
[    6.739697] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    6.793593] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    6.794724] sd 0:0:1:0: Attached scsi generic sg1 type 0
[    6.812397] cryptd: max_cpu_qlen set to 100
[    6.865966] ppdev: user-space parallel port driver
[    6.867366] Adding 2097148k swap on /dev/mapper/VolGroup-lv_swap.  Priority:-1 extents:1 across:2097148k FS
[    6.889456] AVX version of gcm_enc/dec engaged.
[    6.889459] AES CTR mode by8 optimization enabled
[    6.896424] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    6.896458] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    6.943410] EDAC sbridge: Seeking for: PCI ID 8086:3ca0
[    6.943415] EDAC sbridge:  Ver: 1.1.1 
[    6.944285] XFS (sda1): Mounting V5 Filesystem
[    7.048412] XFS (dm-3): Mounting V5 Filesystem
[    7.425753] XFS (sda1): Ending clean mount
[    8.817067] XFS (dm-3): Ending clean mount
[    8.836530] XFS (dm-2): Mounting V5 Filesystem
[    9.677746] floppy0: no floppy controllers found
[    9.677794] work still pending
[   10.609507] XFS (dm-2): Ending clean mount
[   10.639376] XFS (dm-4): Mounting V5 Filesystem
[   10.669641] systemd-journald[491]: Received request to flush runtime journal from PID 1
[   12.463003] XFS (dm-4): Ending clean mount
[   13.545271] type=1305 audit(1534930250.904:4): audit_pid=701 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   14.771411] NET: Registered protocol family 40
[   14.818870] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   15.191694] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   16.042995] vmxnet3 0000:03:00.0 eth0: intr type 3, mode 0, 3 vectors allocated
[   16.046777] vmxnet3 0000:03:00.0 eth0: NIC Link is Up 10000 Mbps
[ 8282.616957] SELinux: 2048 avtab hash slots, 106379 rules.
[ 8282.676266] SELinux: 2048 avtab hash slots, 106379 rules.
[ 8282.716493] SELinux:  8 users, 14 roles, 5010 types, 310 bools, 1 sens, 1024 cats
[ 8282.716498] SELinux:  97 classes, 106379 rules
[135022.607195] sched: RT throttling activated
[739864.557443] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 21s! [yum:118402]
[739864.557448] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 21s! [kworker/u256:2:95651]
[739864.557523] Modules linked in: binfmt_misc tcp_diag inet_diag nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables ipt_REJECT nf_reject_ipv4 xt_comment nf_conntrack_ipv4 nf_defrag_ipv4 xt_multiport xt_conntrack nf_conntrack vmw_vsock_vmci_transport vsock iptable_filter sb_edac iosf_mbi crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ppdev ablk_helper cryptd sg vmw_balloon pcspkr joydev parport_pc parport i2c_piix4 vmw_vmci shpchp ip_tables xfs libcrc32c ata_generic pata_acpi vmwgfx drm_kms_helper sd_mod crc_t10dif syscopyarea sysfillrect sysimgblt fb_sys_fops crct10dif_generic ttm ata_piix drm crct10dif_pclmul crct10dif_common libata crc32c_intel serio_raw vmxnet3 vmw_pvscsi i2c_core dm_mirror dm_region_hash dm_log dm_mod
[739864.557529] CPU: 1 PID: 95651 Comm: kworker/u256:2 Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
[739864.557531] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2015
[739864.557542] Workqueue: writeback bdi_writeback_workfn (flush-253:3)
[739864.557544] task: ffff97f8f4123f40 ti: ffff97f8c1e44000 task.ti: ffff97f8c1e44000
[739864.557556] RIP: 0010:[<ffffffffb151b2c5>]  [<ffffffffb151b2c5>] _raw_spin_unlock_irqrestore+0x15/0x20
[739864.557558] RSP: 0018:ffff97f8c1e47740  EFLAGS: 00000286
[739864.557560] RAX: 0000000000000000 RBX: ffffffffb12a72ce RCX: ffffffffb1a2b2e0
[739864.557564] RDX: ffffaa65c0380000 RSI: 0000000000000286 RDI: 0000000000000286
[739864.557566] RBP: ffff97f8c1e47740 R08: ffffffffffffffff R09: 0000000035f9afff
[739864.557567] R10: ffff97f8b5e888d8 R11: ffff97f8b5ed1800 R12: 0000000000000000
[739864.557576] R13: 0000000000000020 R14: ffff97f8e8e40d80 R15: ffffffffb12a7259
[739864.557579] FS:  0000000000000000(0000) GS:ffff97f8f9040000(0000) knlGS:0000000000000000
[739864.557581] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[739864.557583] CR2: 00007fbda8008e20 CR3: 0000000057ca0000 CR4: 00000000000607e0
[739864.557672] Call Trace:
[739864.557688]  [<ffffffffc0095622>] pvscsi_queue+0x4a2/0x920 [vmw_pvscsi]
[739864.557704]  [<ffffffffb12a8500>] ? scsi_test_unit_ready+0x170/0x170
[739864.557709]  [<ffffffffb12a0010>] scsi_dispatch_cmd+0xb0/0x240
[739864.557718]  [<ffffffffb12a957c>] scsi_request_fn+0x4cc/0x680
[739864.557727]  [<ffffffffb114122e>] ? deadline_add_request+0x6e/0x90
[739864.557738]  [<ffffffffb111d4e9>] __blk_run_queue+0x39/0x50
[739864.557746]  [<ffffffffb1121173>] blk_queue_bio+0x3b3/0x400
[739864.557755]  [<ffffffffb111f0cb>] generic_make_request+0x10b/0x320
[739864.557765]  [<ffffffffb105b602>] ? bvec_alloc+0x92/0x120
[739864.557772]  [<ffffffffb111f350>] submit_bio+0x70/0x150
[739864.557779]  [<ffffffffb105b8a3>] ? bio_alloc_bioset+0x213/0x310
[739864.557635] Modules linked in: binfmt_misc tcp_diag inet_diag nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables ipt_REJECT nf_reject_ipv4 xt_comment nf_conntrack_ipv4 nf_defrag_ipv4 xt_multiport xt_conntrack nf_conntrack vmw_vsock_vmci_transport vsock iptable_filter sb_edac iosf_mbi crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ppdev ablk_helper cryptd sg vmw_balloon pcspkr joydev parport_pc parport i2c_piix4 vmw_vmci shpchp ip_tables xfs libcrc32c ata_generic pata_acpi vmwgfx drm_kms_helper sd_mod crc_t10dif syscopyarea sysfillrect sysimgblt fb_sys_fops crct10dif_generic ttm ata_piix drm crct10dif_pclmul crct10dif_common libata crc32c_intel serio_raw vmxnet3 vmw_pvscsi i2c_core dm_mirror dm_region_hash dm_log dm_mod
[739864.557832]  [<ffffffffc02c93c5>] xfs_add_to_ioend+0xc5/0x150 [xfs]
[739864.557862]  [<ffffffffc02c9a27>] xfs_do_writepage+0x1d7/0x510 [xfs]
[739864.557868] CPU: 0 PID: 118402 Comm: yum Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
[739864.557873]  [<ffffffffb0fa2744>] write_cache_pages+0x254/0x4e0
[739864.557904]  [<ffffffffc02c9850>] ? xfs_aops_discard_page+0x150/0x150 [xfs]
[739864.557908] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2015
[739864.557912] task: ffff97f8da8d4f10 ti: ffff97f8f43bc000 task.ti: ffff97f8f43bc000
[739864.557940]  [<ffffffffc02c965d>] xfs_vm_writepages+0xbd/0xe0 [xfs]
[739864.557947]  [<ffffffffb0fa3ac1>] do_writepages+0x21/0x50
[739864.557956]  [<ffffffffb104cf00>] __writeback_single_inode+0x40/0x260
[739864.557960]  [<ffffffffb104d994>] writeback_sb_inodes+0x1c4/0x490
[739864.557970] RIP: 0010:[<ffffffffb115d6f1>]  [<ffffffffb115d6f1>] copy_user_generic_unrolled+0x41/0xc0
[739864.557973]  [<ffffffffb104dcff>] __writeback_inodes_wb+0x9f/0xd0
[739864.557979]  [<ffffffffb104e533>] wb_writeback+0x263/0x2f0
[739864.557983] RSP: 0018:ffff97f8f43bfb50  EFLAGS: 00010202
[739864.557988] RAX: 0000000002844624 RBX: 000000000102005a RCX: 0000000000000040
[739864.557991]  [<ffffffffb104eebb>] bdi_writeback_workfn+0x2cb/0x460
[739864.557999]  [<ffffffffb0eb613f>] process_one_work+0x17f/0x440
[739864.558003] RDX: 0000000000000000 RSI: 0000000002844624 RDI: ffff97f8d9e85000
[739864.558009]  [<ffffffffb0eb71d6>] worker_thread+0x126/0x3c0
[739864.558013] RBP: ffff97f8f43bfb60 R08: 004700050000000d R09: b800210131039b03
[739864.558018]  [<ffffffffb0eb70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[739864.558022] R10: 0000000000004700 R11: 0000000000000000 R12: ffff97f88391b750
[739864.558027]  [<ffffffffb0ebdf21>] kthread+0xd1/0xe0
[739864.558031] R13: 0000000000001000 R14: ffffffff00001000 R15: ffffcf570167a140
[739864.558036]  [<ffffffffb0ebde50>] ? insert_kthread_work+0x40/0x40
[739864.558041] FS:  00007fc0360ce740(0000) GS:ffff97f8f9000000(0000) knlGS:0000000000000000
[739864.558045] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[739864.558053]  [<ffffffffb15255f7>] ret_from_fork_nospec_begin+0x21/0x21
[739864.558065] CR2: 00007fc0360da000 CR3: 000000004e730000 CR4: 00000000000607f0
[739864.558071]  [<ffffffffb0ebde50>] ? insert_kthread_work+0x40/0x40
[739864.558074] Code: 07 00 66 66 66 90 5d c3 0f 1f 40 00 66 2e 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 48 89 e5 c6 07 00 66 66 66 90 48 89 f7 57 9d <66> 66 90 66 90 5d c3 0f 1f 40 00 66 66 66 66 90 55 48 89 e5 48 
[739864.558142] Call Trace:
[739864.558152]  [<ffffffffb0f95e6d>] ? iov_iter_copy_from_user_atomic+0x5d/0x90
[739864.558161]  [<ffffffffb1089196>] iomap_write_actor+0x106/0x1d0
[739864.558171]  [<ffffffffb1089090>] ? iomap_write_end+0x80/0x80
[739864.558175]  [<ffffffffb1089767>] iomap_apply+0xb7/0x150
[739864.558182]  [<ffffffffb10898a1>] iomap_file_buffered_write+0xa1/0xe0
[739864.558187]  [<ffffffffb1089090>] ? iomap_write_end+0x80/0x80
[739864.558229]  [<ffffffffc02d525d>] xfs_file_buffered_aio_write+0x12d/0x2c0 [xfs]
[739864.558262]  [<ffffffffc02e1bf4>] ? xfs_iunlock+0x104/0x130 [xfs]
[739864.558290]  [<ffffffffc02d557d>] xfs_file_aio_write+0x18d/0x1b0 [xfs]
[739864.558296]  [<ffffffffb101e6a3>] do_sync_write+0x93/0xe0
[739864.558302]  [<ffffffffb101f180>] vfs_write+0xc0/0x1f0
[739864.558309]  [<ffffffffb15256e1>] ? system_call_after_swapgs+0xae/0x146
[739864.558313]  [<ffffffffb101ffaf>] SyS_write+0x7f/0xf0
[739864.558318]  [<ffffffffb15256e1>] ? system_call_after_swapgs+0xae/0x146
[739864.558324]  [<ffffffffb152579b>] system_call_fastpath+0x22/0x27
[739864.558329]  [<ffffffffb15256e1>] ? system_call_after_swapgs+0xae/0x146
[739864.558332] Code: f7 d9 29 ca 8a 06 88 07 48 ff c6 48 ff c7 ff c9 75 f2 89 d1 83 e2 3f c1 e9 06 74 4a 4c 8b 06 4c 8b 4e 08 4c 8b 56 10 4c 8b 5e 18 <4c> 89 07 4c 89 4f 08 4c 89 57 10 4c 89 5f 18 4c 8b 46 20 4c 8b 
dmesg (130,138 bytes)
machineid (135 bytes)
systemd=2279828632994fd1aa367f21c89e49a3
sosreport_uploader-dmidecode=1994200cfe2c59d8f5d40620716f368a091c32153625330c71f7d06d90db3e12
machineid (135 bytes)
TuxHandwerker

TuxHandwerker

2018-09-03 07:56

reporter  

proc_modules (3,570 bytes)
binfmt_misc 17468 1 - Live 0xffffffffc04b0000
tcp_diag 12591 0 - Live 0xffffffffc04ab000
inet_diag 18949 1 tcp_diag, Live 0xffffffffc04a1000
nf_conntrack_ipv6 18935 2 - Live 0xffffffffc049b000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc048d000
ip6table_filter 12815 1 - Live 0xffffffffc0488000
ip6_tables 26912 1 ip6table_filter, Live 0xffffffffc047c000
ipt_REJECT 12541 2 - Live 0xffffffffc0477000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0450000
xt_comment 12504 18 - Live 0xffffffffc044b000
nf_conntrack_ipv4 15053 4 - Live 0xffffffffc0439000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0421000
xt_multiport 12798 5 - Live 0xffffffffc03ae000
xt_conntrack 12760 6 - Live 0xffffffffc01f6000
nf_conntrack 133053 3 nf_conntrack_ipv6,nf_conntrack_ipv4,xt_conntrack, Live 0xffffffffc0455000
vmw_vsock_vmci_transport 30577 1 - Live 0xffffffffc0430000
vsock 36452 2 vmw_vsock_vmci_transport,[permanent], Live 0xffffffffc03a4000
iptable_filter 12810 1 - Live 0xffffffffc01f1000
sb_edac 32034 0 - Live 0xffffffffc043e000
iosf_mbi 14990 0 - Live 0xffffffffc042b000
crc32_pclmul 13133 0 - Live 0xffffffffc0426000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc03db000
aesni_intel 189415 0 - Live 0xffffffffc03f1000
lrw 13286 1 aesni_intel, Live 0xffffffffc03ec000
gf128mul 15139 1 lrw, Live 0xffffffffc03e0000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc03d0000
ppdev 17671 0 - Live 0xffffffffc03d5000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0239000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc03e5000
sg 40721 0 - Live 0xffffffffc03c5000
vmw_balloon 18094 0 - Live 0xffffffffc03bf000
pcspkr 12718 0 - Live 0xffffffffc0379000
joydev 17389 0 - Live 0xffffffffc0228000
parport_pc 28205 0 - Live 0xffffffffc03b7000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc0397000
i2c_piix4 22401 0 - Live 0xffffffffc0390000
vmw_vmci 67081 1 vmw_vsock_vmci_transport, Live 0xffffffffc037e000
shpchp 37047 0 - Live 0xffffffffc022e000
ip_tables 27126 1 iptable_filter, Live 0xffffffffc01e9000
xfs 1003971 5 - Live 0xffffffffc0282000
libcrc32c 12644 2 nf_conntrack,xfs, Live 0xffffffffc01e4000
ata_generic 12923 0 - Live 0xffffffffc00dd000
pata_acpi 13053 0 - Live 0xffffffffc01d2000
vmwgfx 271734 1 - Live 0xffffffffc023e000
drm_kms_helper 177166 1 vmwgfx, Live 0xffffffffc01fb000
sd_mod 46322 5 - Live 0xffffffffc01d7000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc01cd000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01c8000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01c3000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0138000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0133000
crct10dif_generic 12647 0 - Live 0xffffffffc01be000
ttm 99555 1 vmwgfx, Live 0xffffffffc01a4000
ata_piix 35052 0 - Live 0xffffffffc0129000
drm 397988 4 vmwgfx,drm_kms_helper,ttm, Live 0xffffffffc0141000
crct10dif_pclmul 14307 1 - Live 0xffffffffc00e4000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00cc000
libata 243070 3 ata_generic,pata_acpi,ata_piix, Live 0xffffffffc00ec000
crc32c_intel 22094 1 - Live 0xffffffffc00d6000
serio_raw 13434 0 - Live 0xffffffffc00d1000
vmxnet3 53905 0 - Live 0xffffffffc00bd000
vmw_pvscsi 23130 3 - Live 0xffffffffc0094000
i2c_core 63151 3 i2c_piix4,drm_kms_helper,drm, Live 0xffffffffc00ac000
dm_mirror 22289 0 - Live 0xffffffffc00a1000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc008d000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc009b000
dm_mod 123936 19 dm_mirror,dm_log, Live 0xffffffffc006d000
proc_modules (3,570 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-09-03 07:56 TuxHandwerker New Issue
2018-09-03 07:56 TuxHandwerker File Added: backtrace
2018-09-03 07:56 TuxHandwerker File Added: dmesg
2018-09-03 07:56 TuxHandwerker File Added: machineid
2018-09-03 07:56 TuxHandwerker File Added: proc_modules
2018-09-03 07:56 TuxHandwerker File Added: suspend_stats